(function (global, factory) {
    typeof exports === 'object' && typeof module !== 'undefined' ? module.exports = factory() :
        typeof define === 'function' && define.amd ? define(factory) :
            typeof global.vuei18nLocales === 'undefined' ? global.vuei18nLocales = factory() : Object.keys(factory()).forEach(function (key) {global.vuei18nLocales[key] = factory()[key]});
}(this, (function () { 'use strict';
    return {
    "zh-CN": {
        "auth": {
            "title": "授权",
            "failed": "这些凭据与我们的记录不符。",
            "password": "提供的密码不正确。",
            "throttle": "登录尝试过多。请在 {seconds} 秒后重试。",
            "disabled": "您的账户已禁用，请联系管理员"
        },
        "bgp": {
            "error_codes": [
                "保留",
                "消息头错误",
                "打开消息错误",
                "更新消息错误",
                "保持计时器过期",
                "有限状态机错误",
                "终止",
                "路由刷新消息错误"
            ],
            "error_subcodes": {
                "1": [
                    "未指定",
                    "连接不同步",
                    "消息长度错误",
                    "消息类型错误"
                ],
                "2": [
                    "未指定",
                    "不支持的版本号",
                    "错误的对等AS",
                    "错误的BGP标识符",
                    "不支持的可选参数",
                    "[已弃用]",
                    "不可接受的保持时间",
                    "角色不匹配（临时BGP草案）"
                ],
                "3": [
                    "未指定",
                    "属性列表格式错误",
                    "未识别的熟知属性",
                    "缺少熟知属性",
                    "属性标志错误",
                    "属性长度错误",
                    "无效的ORIGIN属性",
                    "[已弃用]",
                    "无效的NEXT_HOP属性",
                    "可选属性错误",
                    "无效的网络字段",
                    "AS_PATH格式错误"
                ],
                "5": [
                    "未指定错误",
                    "在OpenSent状态下收到意外消息",
                    "在OpenConfirm状态下收到意外消息",
                    "在Established状态下收到意外消息"
                ],
                "6": [
                    "保留",
                    "达到前缀最大数量",
                    "管理关闭",
                    "对等配置取消",
                    "管理重置",
                    "连接被拒绝",
                    "其他配置变更",
                    "连接冲突解决",
                    "资源不足",
                    "硬重置"
                ]
            }
        },
        "commands": {
            "config{get}": {
                "description": "获取配置值",
                "arguments": {
                    "setting": "以点号表示法获取值的设置（示例：snmp.community.0）"
                },
                "options": {
                    "dump": "以JSON格式输出整个配置"
                }
            },
            "config{set}": {
                "description": "设置配置值（或删除）",
                "arguments": {
                    "setting": "以点号表示法设置的设置（示例：snmp.community.0）。要附加到数组，请在末尾加上.+",
                    "value": "要设置的值，如果忽略此值则删除设置"
                },
                "options": {
                    "ignore-checks": "忽略所有安全检查"
                },
                "confirm": "重置{setting}为默认值吗？",
                "forget_from": "从{parent}中忘记{path}吗？",
                "errors": {
                    "append": "无法向非数组设置追加",
                    "failed": "设置{setting}失败",
                    "invalid": "这不是有效的设置。请检查您的输入",
                    "invalid_os": "指定的OS({os})不存在",
                    "nodb": "数据库未连接",
                    "no-validation": "无法设置{setting}，缺少验证定义。"
                }
            },
            "db{seed}": {
                "existing_config": "数据库中存在现有设置。继续吗？"
            },
            "dev{check}": {
                "description": "LibreNMS代码检查。不带选项运行时运行所有检查",
                "arguments": {
                    "check": "运行指定的检查{checks}"
                },
                "options": {
                    "commands": "仅打印将要运行的命令，不执行检查",
                    "db": "运行需要数据库连接的单元测试",
                    "fail-fast": "遇到任何失败时停止检查",
                    "full": "运行完整检查，忽略已更改文件过滤",
                    "module": "要运行测试的具体模块。意味着unit, --db, --snmpsim",
                    "os": "要运行测试的特定操作系统。可以是正则表达式或逗号分隔的列表。意味着unit, --db, --snmpsim",
                    "os-modules-only": "在指定特定操作系统时跳过OS检测测试。当检查非检测更改时，可以加快测试时间。",
                    "quiet": "除非有错误，否则隐藏输出",
                    "snmpsim": "用于单元测试的snmpsim"
                }
            },
            "dev{simulate}": {
                "description": "使用测试数据模拟设备",
                "arguments": {
                    "file": "要更新或添加到LibreNMS的snmprec文件的基本文件名。如果没有指定文件，则不会添加或更新设备。"
                },
                "options": {
                    "multiple": "使用社区名称作为主机名，而不是snmpsim",
                    "remove": "停止后删除设备"
                },
                "added": "设备{hostname} ({id}) 已添加",
                "exit": "按Ctrl-C停止",
                "removed": "设备{id} 已移除",
                "updated": "设备{hostname} ({id}) 已更新"
            },
            "device{add}": {
                "description": "添加新设备",
                "arguments": {
                    "device spec": "要添加的主机名或IP"
                },
                "options": {
                    "v1": "使用SNMP v1",
                    "v2c": "使用SNMP v2c",
                    "v3": "使用SNMP v3",
                    "display-name": "用于显示此设备名称的字符串，默认为主机名。\n可以使用替换模板：{{ $hostname }}, {{ $sysName }}, {{ $sysName_fallback }}, {{ $ip }}",
                    "force": "直接添加设备，不进行任何安全性检查",
                    "group": "分布式轮询的轮询组",
                    "ping-fallback": "如果设备不响应SNMP，则将其添加为ping仅设备",
                    "port-association-mode": "设置端口映射方式。对于Linux/Unix建议使用ifName",
                    "community": "SNMP v1或v2社区",
                    "transport": "连接到设备的传输",
                    "port": "SNMP传输端口",
                    "security-name": "SNMPv3安全用户名",
                    "auth-password": "SNMPv3认证密码",
                    "auth-protocol": "SNMPv3认证协议",
                    "privacy-protocol": "SNMPv3隐私协议",
                    "privacy-password": "SNMPv3隐私密码",
                    "ping-only": "添加ping仅设备",
                    "os": "ping仅设备：指定操作系统",
                    "hardware": "ping仅设备：指定硬件",
                    "sysName": "ping仅设备：指定sysName"
                },
                "validation-errors": {
                    "port.between": "端口应为1-65535",
                    "poller-group.in": "给定的轮询组不存在"
                },
                "messages": {
                    "save_failed": "保存设备{hostname}失败",
                    "try_force": "您可以尝试使用--force选项跳过安全性检查",
                    "added": "添加了设备{hostname} ({device_id})"
                }
            },
            "device{ping}": {
                "description": "ping设备并记录响应数据",
                "arguments": {
                    "device spec": "要ping的设备之一：<设备ID>，<主机名/IP>，all"
                }
            },
            "device{poll}": {
                "description": "根据发现从设备(s)中获取数据",
                "arguments": {
                    "device spec": "要轮询的设备规范：device_id，hostname，通配符(*)，奇数，偶数，all"
                },
                "options": {
                    "modules": "指定要运行的单个模块。用逗号分隔模块，可以添加子模块/",
                    "no-data": "不更新数据存储（RRD，InfluxDB等）"
                },
                "errors": {
                    "db_connect": "连接数据库失败。请检查数据库服务是否正在运行以及连接设置。",
                    "db_auth": "连接数据库失败。请检查凭据：{error}",
                    "no_devices": "找不到匹配您给出的设备规范的设备。",
                    "none_up": "设备处于离线状态，无法轮询。|所有设备都处于离线状态，无法轮询。",
                    "none_polled": "没有设备被轮询。"
                },
                "polled": "在{time}内轮询了{count}台设备"
            },
            "key{rotate}": {
                "description": "旋转APP_KEY，此操作会使用给定的旧密钥解密所有加密数据，并使用新密钥存储在APP_KEY中。",
                "arguments": {
                    "old_key": "适用于加密数据的有效旧APP_KEY"
                },
                "options": {
                    "generate-new-key": "如果您没有在.env中设置新密钥，请使用.env中的APP_KEY解密数据并生成新密钥并设置到.env中",
                    "forgot-key": "如果您没有旧密钥，您必须删除所有加密数据才能继续使用LibreNMS的某些功能"
                },
                "destroy": "是否销毁所有加密的配置数据？",
                "destroy_confirm": "仅在找不到旧APP_KEY时才销毁所有加密数据！",
                "cleared-cache": "配置已缓存，已清除缓存以确保APP_KEY正确。请重新运行lnms key{rotate}",
                "backup_keys": "请记录这两个密钥！一旦出现问题，请在.env中设置新密钥，并将旧密钥作为参数传递给此命令",
                "backup_key": "请记录此密钥！此密钥用于访问加密数据",
                "backups": "此命令可能导致数据不可逆丢失，并使所有浏览器会话失效。请确保您有备份。",
                "confirm": "我有备份并希望继续",
                "decrypt-failed": "未能解密{item}，跳过",
                "failed": "未能解密项目。设置新密钥为APP_KEY并再次运行此命令，同时将旧密钥作为参数",
                "current_key": "当前APP_KEY: {key}",
                "new_key": "新APP_KEY: {key}",
                "old_key": "旧APP_KEY: {key}",
                "save_key": "是否将新密钥保存到.env？",
                "success": "密钥旋转成功！",
                "validation-errors": {
                    "not_in": "{attribute}不能与当前APP_KEY匹配",
                    "required": "需要旧密钥或--generate-new-key选项之一"
                }
            },
            "lnms": {
                "validation-errors": {
                    "optionValue": "所选{option}无效。应为以下之一: {values}"
                }
            },
            "maintenance{fetch}-ouis": {
                "description": "获取MAC OUI并将其缓存以显示MAC地址的供应商名称",
                "options": {
                    "force": "忽略任何阻止命令运行的设置或锁定",
                    "wait": "等待随机时间，调度器使用此功能防止服务器负载"
                },
                "disabled": "MAC OUI集成已禁用({setting})",
                "enable_question": "启用MAC OUI集成及定期获取？",
                "recently_fetched": "MAC OUI数据库最近已获取，跳过更新。",
                "waiting": "等待{minutes}分钟后尝试MAC OUI更新|等待:分钟分钟后尝试MAC OUI更新",
                "starting": "正在存储Mac OUI至数据库",
                "downloading": "下载中",
                "processing": "处理CSV",
                "saving": "保存结果",
                "success": "成功更新OUI/供应商映射。{count}个修改的OUI|成功更新。{count}个修改的OUIs",
                "error": "处理Mac OUI时出错:",
                "vendor_update": "为{vendor}添加OUI {oui}"
            },
            "plugin{disable}": {
                "description": "禁用给定名称的所有插件",
                "arguments": {
                    "plugin": "要禁用的插件名称，或\"all\"以禁用所有插件"
                },
                "already_disabled": "插件已被禁用",
                "disabled": "{count}个插件被禁用|{count}个插件被禁用",
                "failed": "未能禁用插件"
            },
            "plugin{enable}": {
                "description": "启用具有给定名称的最新插件",
                "arguments": {
                    "plugin": "要启用的插件名称，或\"all\"以启用所有插件"
                },
                "already_enabled": "插件已启用",
                "enabled": "{count}个插件已启用|{count}个插件已启用",
                "failed": "未能启用插件"
            },
            "report{devices}": {
                "description": "输出设备数据",
                "columns": "数据库列:",
                "synthetic": "附加字段:",
                "counts": "关系计数:",
                "arguments": {
                    "device spec": "要查询的设备规格：device_id, hostname, 通配符(*), 奇数, 偶数, 全部"
                },
                "options": {
                    "list-fields": "打印有效字段列表",
                    "fields": "逗号分隔的要显示的字段列表。有效选项：设备数据库列名，关系计数(ports_count)，以及displayName",
                    "output": "用于显示数据的输出格式{types}"
                }
            },
            "smokeping{generate}": {
                "args-nonsense": "请使用 --probes 和 --targets 中的一个",
                "config-insufficient": "为了生成smokeping配置文件，您必须在配置中设置 \"smokeping.probes\"、\"fping\" 和 \"fping6\"",
                "dns-fail": "无法解析，已从配置中省略",
                "description": "生成适用于smokeping的配置文件",
                "header-first": "此文件由 \"lnms smokeping{generate}\" 自动生成",
                "header-second": "本地更改可能会在未通知或未备份的情况下被覆盖",
                "header-third": "更多信息请参见 https://docs.librenms.org/Extensions/Smokeping/\"",
                "no-devices": "未找到符合条件的设备 - 设备不能被禁用。",
                "no-probes": "至少需要一个探测器。",
                "options": {
                    "probes": "生成探测器列表 - 用于将smokeping配置分割成多个文件。与 \"--targets\" 冲突",
                    "targets": "生成目标列表 - 用于将smokeping配置分割成多个文件。与 \"--probes\" 冲突",
                    "no-header": "不在生成的文件开头添加模板注释",
                    "no-dns": "跳过DNS查询",
                    "single-process": "仅使用单个进程运行smokeping",
                    "compat": "[已弃用] 模仿gen_smokeping.php的行为"
                }
            },
            "snmp{fetch}": {
                "description": "针对设备运行SNMP查询",
                "arguments": {
                    "device spec": "要轮询的设备规格：device_id, hostname, 通配符(*), 奇数, 偶数, 全部",
                    "oid(s)": "一个或多个要获取的SNMP OID。应为MIB:{oid}或数字oid"
                },
                "failed": "SNMP命令执行失败！",
                "oid": "OID",
                "options": {
                    "output": "指定输出格式 {formats}",
                    "numeric": "数字OID",
                    "depth": "SNMP表分组的深度。通常与表索引中的项目数量相同"
                },
                "not_found": "设备未找到",
                "value": "值"
            },
            "translation{generate}": {
                "description": "生成更新后的json语言文件，供Web前端使用"
            },
            "user{add}": {
                "description": "添加本地用户，仅当auth设置为mysql时，您才能使用此用户登录",
                "arguments": {
                    "username": "用户登录使用的用户名"
                },
                "options": {
                    "descr": "用户描述",
                    "email": "用户的电子邮件地址",
                    "password": "用户的密码，如果不提供，系统会提示输入",
                    "full-name": "用户的全名",
                    "role": "将用户设置为所需角色 {roles}"
                },
                "password-request": "请输入用户的密码",
                "success": "成功添加用户: {username}",
                "wrong-auth": "警告！由于您未使用MySQL身份验证，您将无法使用此用户登录"
            }
        },
        "components": {
            "notification-subscription-status": {
                "no-support": "此浏览器不支持通知",
                "no-transport": "要启用浏览器通知，必须有一个引用此用户的提醒传输方式",
                "enabled": "已为该浏览器启用通知",
                "disabled": "已为该浏览器禁用通知",
                "enable": "启用",
                "disable": "禁用"
            }
        },
        "device": {
            "attributes": {
                "features": "操作系统特性",
                "hardware": "硬件",
                "icon": "图标",
                "ip": "IP地址",
                "location": "位置",
                "os": "设备操作系统",
                "serial": "序列号",
                "sysName": "系统名称",
                "version": "操作系统版本",
                "type": "设备类型"
            }
        },
        "exceptions": {
            "database_connect": {
                "title": "连接数据库错误"
            },
            "database_inconsistent": {
                "title": "数据库不一致",
                "header": "在数据库错误期间发现数据库不一致，请修复后继续。"
            },
            "dusk_unsafe": {
                "title": "在生产环境中运行Dusk不安全",
                "message": "运行\"{command}\"以移除Dusk，或者如果您是开发者，请设置适当的APP_ENV"
            },
            "file_write_failed": {
                "title": "错误：无法写入文件",
                "message": "无法写入文件({file})。请检查权限以及适用的SELinux/AppArmor设置。"
            },
            "host_exists": {
                "hostname_exists": "设备{hostname}已存在",
                "ip_exists": "无法添加{hostname}，已有设备{existing}使用此IP{ip}",
                "sysname_exists": "因重复sysName: {sysname}，已有设备{hostname}"
            },
            "host_unreachable": {
                "unpingable": "无法ping通{hostname} ({ip})",
                "unsnmpable": "无法连接到{hostname}，请检查SNMP详情及可达性",
                "unresolvable": "主机名未解析为IP地址",
                "no_reply_community": "SNMP {version}: 使用团体名{credentials}无响应",
                "no_reply_credentials": "SNMP {version}: 使用凭据{credentials}无响应"
            },
            "ldap_missing": {
                "title": "缺少PHP LDAP支持",
                "message": "PHP不支持LDAP，请安装或启用PHP LDAP扩展"
            },
            "maximum_execution_time_exceeded": {
                "title": "最大执行时间超过{seconds}秒|最大执行时间超过{seconds}秒",
                "message": "页面加载超出了PHP中配置的最大执行时间。请在php.ini中增加max_execution_time或提升服务器硬件性能"
            },
            "unserializable_route_cache": {
                "title": "由PHP版本不匹配导致的错误",
                "message": "您的Web服务器运行的PHP版本({web_version})与CLI版本({cli_version})不匹配"
            },
            "snmp_version_unsupported": {
                "message": "不支持的SNMP版本\"{snmpver}\"，必须是v1、v2c或v3"
            }
        },
        "install": {
            "checks": {
                "comment": "评论",
                "item": "项目",
                "php_required": "{version} 或更高版本是必需的",
                "status": "状态",
                "title": "预安装检查"
            },
            "database": {
                "credentials": "数据库凭据",
                "host": "主机",
                "host_placeholder": "对于Unix套接字，请使用localhost",
                "name": "数据库名称",
                "password": "密码",
                "port": "端口",
                "port_placeholder": "如果使用Unix套接字，请留空",
                "socket": "Unix套接字",
                "socket_placeholder": "仅在自定义套接字路径时使用",
                "test": "检查凭据",
                "title": "配置数据库",
                "username": "用户名"
            },
            "finish": {
                "config_exists": "config.php 文件已存在",
                "config_not_required": "此文件不是必需的。这是默认内容。",
                "config_not_written": "无法写入 config.php",
                "config_written": "config.php 文件已写入",
                "copied": "已复制到剪贴板",
                "dashboard": "仪表板",
                "env_manual": "手动使用以下内容更新 {file}",
                "env_not_written": "无法写入 .env 文件",
                "env_written": ".env 文件已写入",
                "failed": "保存 .env 失败",
                "finish": "完成安装",
                "manual_copy": "按Ctrl+C复制",
                "retry": "重试",
                "settings": "附加设置",
                "success": "安装完成",
                "thanks": "感谢您安装 LibreNMS。",
                "title": "完成安装",
                "validate_button": "验证安装"
            },
            "install": "安装",
            "migrate": {
                "building_interrupt": "不要关闭此页面或中断导入！",
                "error": "遇到错误，请查看输出以获取详细信息",
                "migrate": "构建数据库",
                "retry": "重试",
                "timeout": "HTTP请求超时，您的数据库结构可能不一致",
                "wait": "请稍候..."
            },
            "steps": {
                "checks": "预安装检查",
                "database": "数据库",
                "finish": "完成安装",
                "migrate": "构建数据库",
                "user": "创建用户"
            },
            "title": "LibreNMS 安装",
            "user": {
                "button": "添加用户",
                "created": "用户已创建",
                "email": "电子邮件",
                "failure": "创建用户失败",
                "password": "密码",
                "success": "成功创建用户",
                "title": "创建管理员用户",
                "username": "用户名"
            }
        },
        "inventory": {
            "purge": "清除不存在的",
            "name": "部件名称",
            "model": "部件编号",
            "serial": "序列号",
            "part": "部件",
            "all_parts": "所有部件"
        },
        "map": {
            "custom": {
                "title": {
                    "edit_dialog": "选择自定义地图进行编辑",
                    "create": "创建新自定义地图",
                    "view": "{name} | 自定义地图",
                    "edit": "编辑自定义地图",
                    "manage": "管理自定义地图"
                },
                "create_map": "新建地图",
                "view": {
                    "loading": "正在加载数据",
                    "no_devices": "未找到设备"
                },
                "edit": {
                    "text_font": "文字字体",
                    "text_size": "文字大小",
                    "text_color": "文字颜色",
                    "defaults": "设为默认",
                    "bg": {
                        "title": "设置背景",
                        "background": "背景",
                        "clear_bg": "清除背景",
                        "clear_background": "清除背景",
                        "keep_background": "保留背景",
                        "saving": "保存中...",
                        "save_errors": "保存失败，原因如下：",
                        "save_error": "保存失败。服务器返回错误响应代码: {code}",
                        "save": "保存背景"
                    },
                    "map": {
                        "settings_title": "地图设置",
                        "name": "名称",
                        "menu_group": "菜单组",
                        "no_group": "无分组",
                        "width": "宽度",
                        "height": "高度",
                        "alignment": "节点对齐",
                        "edgeseparation": "链接间距",
                        "reverse": "反向箭头",
                        "enable_legend": "启用图例",
                        "saving": "保存中...",
                        "save_errors": "保存失败，原因如下：",
                        "save_error": "保存失败。服务器返回错误响应代码: {code}",
                        "delete": "删除地图",
                        "list": "返回地图列表",
                        "unsavedchanges": "您有未保存的更改。确认以放弃更改并返回地图列表，或取消以返回编辑器。",
                        "edit": "编辑地图设置",
                        "rerender": "重新渲染地图",
                        "save": "保存地图",
                        "legend": {
                            "font_size": "图例文字大小",
                            "steps": "图例步长",
                            "hideinvalid": "隐藏无效",
                            "hideoverspeed": "隐藏100%以上"
                        }
                    },
                    "node": {
                        "new": "新增节点",
                        "add": "添加节点",
                        "edit": "编辑节点",
                        "defaults_title": "节点默认配置",
                        "label": "标签",
                        "name": "节点名称",
                        "device_select": "选择设备",
                        "edit_defaults": "编辑节点默认值",
                        "map_link": "链接至地图",
                        "map_select": "选择地图...",
                        "style": "样式",
                        "style_options": {
                            "box": "方框",
                            "circle": "圆形",
                            "database": "数据库",
                            "ellipse": "椭圆",
                            "text": "文本",
                            "device_image": "设备图像",
                            "device_image_circle": "设备图像（圆形）",
                            "diamond": "菱形",
                            "dot": "点",
                            "star": "星形",
                            "triangle": "三角形",
                            "triangle_inverted": "倒三角形",
                            "hexagon": "六边形",
                            "square": "正方形",
                            "icon": "图标（选择下方）"
                        },
                        "icon": "图标",
                        "icon_options": {
                            "server": "服务器",
                            "desktop": "桌面",
                            "dish": "卫星天线",
                            "satellite": "卫星",
                            "wifi": "Wi-Fi",
                            "cloud": "云",
                            "globe": "地球仪",
                            "tower": "塔",
                            "arrow_right": "箭头 - 右",
                            "arrow_left": "箭头 - 左",
                            "arrow_up": "箭头 - 上",
                            "arrow_down": "箭头 - 下"
                        },
                        "image": "图像",
                        "image_options": {
                            "adc": "应用交付控制器",
                            "firewall": "防火墙",
                            "gtm": "全球流量管理器",
                            "router": "路由器",
                            "switch-l2": "交换机 - L2",
                            "switch-l3": "交换机 - L3"
                        },
                        "size": "节点大小",
                        "bg_color": "背景颜色",
                        "border_color": "边框颜色"
                    },
                    "edge": {
                        "new": "新连线",
                        "add": "添加连线",
                        "defaults_title": "连线默认配置",
                        "from": "起始",
                        "to": "终止",
                        "port_select": "选择端口",
                        "reverse": "反转端口方向",
                        "edit_defaults": "编辑连线默认值",
                        "style": "线条样式",
                        "style_options": {
                            "dynamic": "动态",
                            "continuous": "连续",
                            "discrete": "离散",
                            "diagonalCross": "对角交叉",
                            "straightCross": "直角交叉",
                            "horizontal": "水平",
                            "vertical": "垂直",
                            "curvedCW": "顺时针弯曲",
                            "curvedCCW": "逆时针弯曲",
                            "cubicBezier": "三次贝塞尔曲线"
                        },
                        "show_usage_percent": "显示百分比使用情况",
                        "show_usage_bps": "显示bps使用情况",
                        "label": "标签",
                        "recenter": "重新居中连线"
                    },
                    "validate": {
                        "width_format": "宽度必须是数字后跟px或%",
                        "width_percent": "宽度百分比必须在10到100之间",
                        "width_pixels": "像素宽度至少为200",
                        "height_format": "高度必须是数字后跟px或%",
                        "height_percent": "高度百分比必须在10到100之间",
                        "height_pixels": "像素高度至少为200"
                    }
                }
            }
        },
        "modules": {
            "slas": {
                "types": {
                    "dhcp": "DHCP",
                    "dlsw": "DLSW",
                    "dns": "DNS",
                    "DnsQuery": "DNS 查询",
                    "echo": "ICMP 回显",
                    "ethernetJitter": "以太网抖动",
                    "ethernetPing": "以太网 Ping",
                    "fileIO": "文件 I/O",
                    "ftp": "FTP",
                    "http": "HTTP",
                    "HttpGet": "HTTP Get",
                    "HttpGetMetadata": "HTTP 获取元数据",
                    "IcmpEcho": "ICMP 回声",
                    "icmpjitter": "ICMP 抖动",
                    "IcmpTimeStamp": "ICMP 时间戳",
                    "jitter": "抖动",
                    "lspGroup": "LSP 组",
                    "lspPing": "LSP Ping",
                    "lspPingPseudowire": "LSP 伪线 Ping\"",
                    "lspTrace": "LSP 跟踪",
                    "NtpQuery": "NTP 查询",
                    "pathEcho": "路径 ICMP 回显",
                    "rtp": "RTP",
                    "script": "脚本",
                    "tcpConnect": "TCP 连接",
                    "udpEcho": "UDP Ping",
                    "UdpTimestamp": "UDP 时间戳",
                    "voip": "VoIP"
                }
            }
        },
        "pagination": {
            "previous": "&laquo; 上一页",
            "next": "下一页 &raquo;"
        },
        "passwords": {
            "password": "密码至少需要六个字符，并且要确认两者相符。",
            "reset": "您的密码已被重置！",
            "sent": "我们已向您的电子邮件发送了密码重置链接！",
            "throttled": "请稍候再试。",
            "token": "此密码重置令牌无效。",
            "user": "我们无法找到该电子邮件地址对应的用户。"
        },
        "plugins": {
            "settings_page": ":插件: 设置",
            "admin_page": "插件管理",
            "admin_title": "系统插件",
            "errors": {
                "not_exist": "插件 :插件 不存在。",
                "disabled": "插件 :插件 已被禁用。",
                "view_missing": "视图丢失。"
            }
        },
        "poller": {
            "settings": {
                "settings": {
                    "poller_groups": {
                        "description": "分配的组",
                        "help": "此节点仅对这些轮询器组中的设备执行操作。"
                    },
                    "poller_enabled": {
                        "description": "轮询器启用",
                        "help": "在此节点上启用轮询器工作者。"
                    },
                    "poller_workers": {
                        "description": "轮询器工作者",
                        "help": "在此节点上生成的轮询器工作者数量。"
                    },
                    "poller_frequency": {
                        "description": "轮询器频率（警告！）",
                        "help": "在此节点上轮询设备的频率。警告！在不修复 rrd 文件的情况下更改此设置将导致图表损坏。请参阅文档了解更多信息。"
                    },
                    "poller_down_retry": {
                        "description": "设备故障重试",
                        "help": "如果尝试在此节点上轮询时设备处于离线状态。这是在重试之前等待的时间。"
                    },
                    "discovery_enabled": {
                        "description": "发现启用",
                        "help": "在此节点上启用发现工作者。"
                    },
                    "discovery_workers": {
                        "description": "发现工作者",
                        "help": "在此节点上运行的发现工作者数量。设置过高可能导致过载。"
                    },
                    "discovery_frequency": {
                        "description": "发现频率",
                        "help": "在此节点上运行设备发现的频率。默认每天 4 次。"
                    },
                    "services_enabled": {
                        "description": "服务启用",
                        "help": "在此节点上启用服务工作者。"
                    },
                    "services_workers": {
                        "description": "服务工作者",
                        "help": "在此节点上的服务工作者数量。"
                    },
                    "services_frequency": {
                        "description": "服务频率",
                        "help": "在此节点上运行服务的频率。这应与轮询器频率匹配。"
                    },
                    "billing_enabled": {
                        "description": "计费启用",
                        "help": "在此节点上启用计费工作者。"
                    },
                    "billing_frequency": {
                        "description": "计费频率",
                        "help": "在此节点上收集计费数据的频率。"
                    },
                    "billing_calculate_frequency": {
                        "description": "计费计算频率",
                        "help": "在此节点上计算账单使用的频率。"
                    },
                    "alerting_enabled": {
                        "description": "告警启用",
                        "help": "在此节点上启用告警工作者。"
                    },
                    "alerting_frequency": {
                        "description": "告警频率",
                        "help": "在此节点上检查告警规则的频率。请注意，数据仅根据轮询器频率更新。"
                    },
                    "ping_enabled": {
                        "description": "快速 Ping 启用",
                        "help": "快速 Ping 仅用于检查设备是否在线或离线"
                    },
                    "ping_frequency": {
                        "description": "Ping 频率",
                        "help": "在此节点上检查 Ping 的频率。警告！如果您更改此设置，必须进行其他更改。请参阅快速 Ping 文档。"
                    },
                    "update_enabled": {
                        "description": "每日维护启用",
                        "help": "运行 daily.sh 维护脚本并在之后重启调度程序服务。"
                    },
                    "update_frequency": {
                        "description": "维护频率",
                        "help": "在此节点上运行每日维护的频率。默认为 1 天。强烈建议不要更改此设置。"
                    },
                    "loglevel": {
                        "description": "日志级别",
                        "help": "调度程序服务的日志级别。"
                    },
                    "watchdog_enabled": {
                        "description": "看门狗启用",
                        "help": "看门狗监视日志文件并在服务日志未更新时重启服务。"
                    },
                    "watchdog_log": {
                        "description": "监视的日志文件",
                        "help": "默认为 LibreNMS 日志文件。"
                    }
                },
                "units": {
                    "seconds": "秒",
                    "workers": "工作者"
                }
            }
        },
        "port": {
            "groups": {
                "updated": "{port}: 组已更新",
                "none": "{port} 未请求任何更新"
            }
        },
        "preferences": {
            "title": "偏好设置",
            "lang": "简体中文"
        },
        "sensors": {
            "title": "传感器",
            "airflow": {
                "short": "气流",
                "long": "气流",
                "unit": "cfm",
                "unit_long": "每分钟立方英尺"
            },
            "ber": {
                "short": "误码率",
                "long": "比特错误率",
                "unit": "",
                "unit_long": ""
            },
            "charge": {
                "short": "电量",
                "long": "电量百分比",
                "unit": "%",
                "unit_long": "百分比"
            },
            "chromatic_dispersion": {
                "short": "色散",
                "long": "色散",
                "unit": "ps/nm/km",
                "unit_long": "皮秒/纳米/千米"
            },
            "cooling": {
                "short": "冷却",
                "long": "",
                "unit": "W",
                "unit_long": "瓦特"
            },
            "count": {
                "short": "计数",
                "long": "计数",
                "unit": "",
                "unit_long": ""
            },
            "current": {
                "short": "电流",
                "long": "电流",
                "unit": "A",
                "unit_long": "安培"
            },
            "dbm": {
                "short": "dBm",
                "long": "dBm",
                "unit": "dBm",
                "unit_long": "分贝毫瓦"
            },
            "delay": {
                "short": "延迟",
                "long": "延迟",
                "unit": "s",
                "unit_long": "秒"
            },
            "eer": {
                "short": "能效比",
                "long": "能源效率比率",
                "unit": "",
                "unit_long": ""
            },
            "fanspeed": {
                "short": "风扇速度",
                "long": "风扇速度",
                "unit": "RPM",
                "unit_long": "每分钟转数"
            },
            "frequency": {
                "short": "频率",
                "long": "频率",
                "unit": "Hz",
                "unit_long": "赫兹"
            },
            "humidity": {
                "short": "湿度",
                "long": "湿度百分比",
                "unit": "%",
                "unit_long": "百分比"
            },
            "load": {
                "short": "负载",
                "long": "负载百分比",
                "unit": "%",
                "unit_long": "百分比"
            },
            "loss": {
                "short": "百分比",
                "long": "损耗百分比",
                "unit": "%",
                "unit_long": "百分比"
            },
            "power": {
                "short": "功率",
                "long": "功率",
                "unit": "W",
                "unit_long": "瓦特"
            },
            "power_consumed": {
                "short": "消耗功率",
                "long": "消耗功率",
                "unit": "kWh",
                "unit_long": "千瓦时"
            },
            "power_factor": {
                "short": "功率因数",
                "long": "功率因数",
                "unit": "",
                "unit_long": ""
            },
            "pressure": {
                "short": "压力",
                "long": "压力",
                "unit": "kPa",
                "unit_long": "千帕斯卡"
            },
            "quality_factor": {
                "short": "质量因素",
                "long": "质量因素",
                "unit": "",
                "unit_long": ""
            },
            "runtime": {
                "short": "运行时间",
                "long": "运行时间",
                "unit": "Min",
                "unit_long": "分钟"
            },
            "signal": {
                "short": "信号",
                "long": "信号",
                "unit": "dBm",
                "unit_long": "分贝毫瓦"
            },
            "tv_signal": {
                "short": "信号",
                "long": "电视信号",
                "unit": "dBmV",
                "unit_long": "分贝毫伏"
            },
            "bitrate": {
                "short": "比特率",
                "long": "比特率",
                "unit": "bps",
                "unit_long": "每秒位数"
            },
            "snr": {
                "short": "信噪比",
                "long": "信号与噪声比",
                "unit": "dB",
                "unit_long": "分贝"
            },
            "state": {
                "short": "状态",
                "long": "状态",
                "unit": ""
            },
            "temperature": {
                "short": "温度",
                "long": "温度",
                "unit": "°C",
                "unit_long": "摄氏度"
            },
            "voltage": {
                "short": "电压",
                "long": "电压",
                "unit": "V",
                "unit_long": "伏特"
            },
            "waterflow": {
                "short": "水流量",
                "long": "水流量",
                "unit": "l/m",
                "unit_long": "每分钟升"
            },
            "percent": {
                "short": "百分比",
                "long": "百分比",
                "unit": "%",
                "unit_long": "百分比"
            }
        },
        "settings": {
            "readonly": "在 config.php 里被设定成只读，请由 config.php 移除它来启用。",
            "groups": {
                "alerting": "警报",
                "auth": "验证",
                "external": "外部整合",
                "global": "全域",
                "os": "操作系统",
                "discovery": "探索",
                "poller": "轮询器",
                "system": "系统",
                "webui": "Web UI"
            },
            "sections": {
                "alerting": {
                    "general": {
                        "name": "一般警报设定"
                    },
                    "email": {
                        "name": "电子邮件设定"
                    }
                },
                "auth": {
                    "general": {
                        "name": "一般验证设定"
                    },
                    "ad": {
                        "name": "Active Directory 设定"
                    },
                    "ldap": {
                        "name": "LDAP 设定"
                    }
                },
                "discovery": {
                    "general": {
                        "name": "一般探索设定"
                    },
                    "route": {
                        "name": "路由探索模块"
                    }
                },
                "external": {
                    "binaries": {
                        "name": "执行文件位置"
                    },
                    "location": {
                        "name": "位置信息设定"
                    },
                    "graylog": {
                        "name": "Graylog 整合"
                    },
                    "oxidized": {
                        "name": "Oxidized 整合"
                    },
                    "peeringdb": {
                        "name": "PeeringDB 整合"
                    },
                    "nfsen": {
                        "name": "NfSen 整合"
                    },
                    "unix-agent": {
                        "name": "Unix-Agent 整合"
                    }
                },
                "poller": {
                    "distributed": {
                        "name": "分布式轮询器"
                    },
                    "ping": {
                        "name": "Ping"
                    },
                    "rrdtool": {
                        "name": "RRDTool 设定"
                    },
                    "snmp": {
                        "name": "SNMP"
                    }
                },
                "system": {
                    "cleanup": {
                        "name": "清理"
                    },
                    "proxy": {
                        "name": "代理"
                    },
                    "updates": {
                        "name": "更新"
                    },
                    "server": {
                        "name": "服务器"
                    }
                },
                "webui": {
                    "availability-map": {
                        "name": "可用性地图设定"
                    },
                    "graph": {
                        "name": "图表设定"
                    },
                    "dashboard": {
                        "name": "信息广告牌设定"
                    },
                    "search": {
                        "name": "搜寻设定"
                    },
                    "style": {
                        "name": "样式"
                    }
                }
            },
            "settings": {
                "active_directory": {
                    "users_purge": {
                        "description": "保留未登入使用者于",
                        "help": "设定使用者超过几天没有登入后，将会被 LibreNMS 自动删除。设为 0 表示不会删除，若使用者重新登入，将会重新建立账户。"
                    }
                },
                "addhost_alwayscheckip": {
                    "description": "新增设备时检察是否 IP 重复",
                    "help": "以 IP 加入主机时，会先检查此 IP 是否已存在于系统上，若有则不予加入。若是以主机名称方式加入时，则不会做此检查。若设定为 True 时，则以主机名称方式加入时亦做此检查，以避免加入重复主机的意外发生。"
                },
                "alert": {
                    "ack_until_clear": {
                        "description": "预设认可值到警报解除选项",
                        "help": "预设认可值到警报解除"
                    },
                    "admins": {
                        "description": "向管理员发送警报",
                        "help": "管理员警报"
                    },
                    "default_copy": {
                        "description": "复制所有的邮件警报给预设连络人",
                        "help": "复制所有的邮件警报给预设连络人"
                    },
                    "default_if_none": {
                        "description": "无法在 WebUI 设定？",
                        "help": "如果没有找到其它连络人，请把邮件发送到预设连络人"
                    },
                    "default_mail": {
                        "description": "预设连络人",
                        "help": "预设连络人邮件地址"
                    },
                    "default_only": {
                        "description": "只发送警报给预设连络人",
                        "help": "只发送警报给预设邮件连络人"
                    },
                    "disable": {
                        "description": "停用警报",
                        "help": "停止产生警报"
                    },
                    "fixed-contacts": {
                        "description": "更新联系电子邮件地址未得到认可",
                        "help": "如果设为TRUE，任何对sysContact或用户电子邮件的更改在警报激活期间将不被采纳。"
                    },
                    "globals": {
                        "description": "只发送警报给只读使用者",
                        "help": "只发送警报给只读管理员"
                    },
                    "syscontact": {
                        "description": "发送警报给 sysContact",
                        "help": "发送警报邮件给 SNMP 中的 sysContact"
                    },
                    "transports": {
                        "mail": {
                            "description": "启用邮件警报",
                            "help": "启用以邮件传输警报"
                        }
                    },
                    "tolerance_window": {
                        "description": "cron 容错范围",
                        "help": "Tolerance window in seconds"
                    },
                    "users": {
                        "description": "发送警报给一般使用者",
                        "help": "警报通知一般使用者"
                    }
                },
                "alert_log_purge": {
                    "description": "警报记录项目大于",
                    "help": "Cleanup done by daily.sh"
                },
                "allow_duplicate_sysName": {
                    "description": "允许重复 sysName",
                    "help": "默认情况下，禁止添加重复的sysName，以防止具有多个接口的设备被多次添加"
                },
                "allow_unauth_graphs": {
                    "description": "允许未登入存取图表",
                    "help": "允许在不登入情况下存取图表"
                },
                "allow_unauth_graphs_cidr": {
                    "description": "允许指定网络存取图表",
                    "help": "允许指定网络可以在未登入授权查看图表 (若未启用 允许未登入存取图表 则忽略此设定)"
                },
                "apps": {
                    "powerdns-recursor": {
                        "api-key": {
                            "description": "PowerDNS 解析器的 API 密钥",
                            "help": "直接连接时，PowerDNS 解析器应用的 API 密钥"
                        },
                        "https": {
                            "description": "PowerDNS 解析器是否使用 HTTPS？",
                            "help": "直接连接时，对于 PowerDNS 解析器应用，是否使用 HTTPS 而非 HTTP"
                        },
                        "port": {
                            "description": "PowerDNS 解析器端口",
                            "help": "直接连接时，用于 PowerDNS 解析器应用的 TCP 端口"
                        }
                    }
                },
                "astext": {
                    "description": "用于存储自治系统描述的缓存的密钥"
                },
                "auth_ad_base_dn": {
                    "description": "基础 DN",
                    "help": "组和用户必须位于此 DN 下。例如：dc=example,dc=com"
                },
                "auth_ad_check_certificates": {
                    "description": "检查凭证",
                    "help": "检查证书的有效性。一些服务器使用自签名证书，禁用此选项可允许此类证书。"
                },
                "auth_ad_group_filter": {
                    "description": "LDAP 群组筛选器",
                    "help": "用于选择组的 Active Directory LDAP 过滤器"
                },
                "auth_ad_groups": {
                    "description": "群组存取权限",
                    "help": "定义群组具有的存取权限与等级"
                },
                "auth_ad_user_filter": {
                    "description": "LDAP 使用者筛选",
                    "help": "用于选择用户的 Active Directory LDAP 过滤器"
                },
                "auth_ldap_attr": {
                    "uid": {
                        "description": "用于核对用户名的属性",
                        "help": "用于通过用户名标识用户的属性"
                    }
                },
                "auth_ldap_binddn": {
                    "description": "系结 DN (覆写系结使用者名称)",
                    "help": "绑定用户的完整 DN"
                },
                "auth_ldap_bindpassword": {
                    "description": "系结密码",
                    "help": "绑定用户的密码"
                },
                "auth_ldap_binduser": {
                    "description": "系结使用者",
                    "help": "当没有用户登录时（如警报、API等），用于查询LDAP服务器"
                },
                "auth_ad_binddn": {
                    "description": "系结 DN (覆写系结使用者名称)",
                    "help": "绑定用户的完整DN"
                },
                "auth_ad_bindpassword": {
                    "description": "系结密码",
                    "help": "绑定用户的密码"
                },
                "auth_ad_binduser": {
                    "description": "系结使用者名称",
                    "help": "当没有用户登录时（例如，警报、API等），用于查询AD服务器"
                },
                "auth_ad_starttls": {
                    "description": "使用 STARTTLS",
                    "help": "使用STARTTLS来加密连接。这是LDAPS的替代方案。",
                    "options": {
                        "disabled": "停用",
                        "optional": "选用",
                        "required": "必要"
                    }
                },
                "auth_ldap_cache_ttl": {
                    "description": "LDAP 快取有效期",
                    "help": "临时存储LDAP查询结果。可以提高速度，但数据可能不是最新的。"
                },
                "auth_ldap_debug": {
                    "description": "显示侦错信息",
                    "help": "显示调试信息。可能会暴露私人信息，不要保持启用状态。"
                },
                "auth_ldap_emailattr": {
                    "description": "邮件属性"
                },
                "auth_ldap_group": {
                    "description": "存取群组 DN",
                    "help": "授予普通级别访问权限的组的专有名称。示例：cn=groupname,ou=groups,dc=example,dc=com"
                },
                "auth_ldap_groupbase": {
                    "description": "群组基础 DN",
                    "help": "搜索组的专有名称 示例：ou=group,dc=example,dc=com"
                },
                "auth_ldap_groupmemberattr": {
                    "description": "组成员属性"
                },
                "auth_ldap_groupmembertype": {
                    "description": "以下列方式寻找群组成员",
                    "options": {
                        "username": "使用者名称",
                        "fulldn": "Full DN (使用前缀和后缀)",
                        "puredn": "DN 搜寻 (使用 uid 属性搜寻)"
                    }
                },
                "auth_ldap_groups": {
                    "description": "群体访问",
                    "help": "定义具有访问权限和级别的群体"
                },
                "auth_ldap_port": {
                    "description": "LDAP 连接端口",
                    "help": "用于连接服务器的端口。对于LDAP，端口应为389，对于LDAPS，端口应为636。"
                },
                "auth_ldap_prefix": {
                    "description": "使用者前缀",
                    "help": "用于将用户名转换为可分辨名称（Distinguished Name）"
                },
                "auth_ldap_server": {
                    "description": "LDAP 服务器",
                    "help": "设置服务器（如果有多个，用空格分隔）。若使用SSL，请在服务器地址前加上ldaps://前缀。"
                },
                "auth_ldap_starttls": {
                    "description": "使用 STARTTLS",
                    "help": "使用STARTTLS来加密连接。这是LDAPS的替代方案。",
                    "options": {
                        "disabled": "停用",
                        "optional": "选用",
                        "required": "必要"
                    }
                },
                "auth_ldap_suffix": {
                    "description": "使用者后缀",
                    "help": "用于将用户名转换为可分辨名称（Distinguished Name）"
                },
                "auth_ldap_timeout": {
                    "description": "联机超时",
                    "help": "如果一个或多个服务器无响应，较高的超时时间会导致访问速度变慢。而设置得太低，在某些情况下可能导致连接失败。"
                },
                "auth_ldap_uid_attribute": {
                    "description": "唯一 ID 属性",
                    "help": "用于标识用户的LDAP属性，必须是数字类型。"
                },
                "auth_ldap_userdn": {
                    "description": "使用全名 DN",
                    "help": "使用用户的完整DN作为群组中成员属性的值，而非采用前缀和后缀的方式（如member: uid=username,ou=groups,dc=domain,dc=com）。"
                },
                "auth_ldap_version": {
                    "description": "LDAP 版本",
                    "help": "用来与 LDAP Server 进行连接的版本，通常应是 v3",
                    "options": {
                        "2": "2",
                        "3": "3"
                    }
                },
                "auth_mechanism": {
                    "description": "授权方法 (慎选!)",
                    "help": "授权方法。注意，若设定错误将导致您无法登入系统。若真的发生，您可以手动将 config.php 的设定改回 $config['auth_mechanism'] = 'mysql';",
                    "options": {
                        "mysql": "MySQL (预设)",
                        "active_directory": "Active Directory",
                        "ldap": "LDAP",
                        "radius": "Radius",
                        "http-auth": "HTTP 验证",
                        "ad-authorization": "外部 AD 验证",
                        "ldap-authorization": "外部 LDAP 验证",
                        "sso": "单一签入 SSO"
                    }
                },
                "auth_remember": {
                    "description": "记住我的期限",
                    "help": "当用户登录时勾选“记住我”复选框后，保持用户登录状态的天数。"
                },
                "authlog_purge": {
                    "description": "验证记录项目大于",
                    "help": "由daily.sh脚本执行的清理任务"
                },
                "base_url": {
                    "description": "指定 URL",
                    "help": "此设置仅在您需要*强制*使用特定主机名/端口时才应设置。它将阻止从任何其他主机名访问Web界面。"
                },
                "distributed_poller": {
                    "description": "启用分布式轮询 (需要额外设定)",
                    "help": "启用全系统分布式轮询功能。此功能旨在实现负载分担，而非远程轮询。您必须阅读以下文档以获取启用步骤：https://docs.librenms.org/Extensions/Distributed-Poller/"
                },
                "distributed_poller_group": {
                    "description": "预设轮询器群组",
                    "help": "如果在config.php文件中没有设置，默认的轮询器组应所有轮询器进行轮询。"
                },
                "distributed_poller_memcached_host": {
                    "description": "Memcached 主机",
                    "help": "Memcached服务器的主机名或IP地址。这是poller_wrapper.py和daily.sh锁定所需的。"
                },
                "distributed_poller_memcached_port": {
                    "description": "Memcached 连接端口",
                    "help": "Memcached服务器的端口。默认是11211"
                },
                "email_auto_tls": {
                    "description": "启用 / 停用自动 TLS 支持",
                    "options": {
                        "true": "是",
                        "false": "否"
                    }
                },
                "email_backend": {
                    "description": "寄送邮件方式",
                    "help": "用于发送邮件的后端，可以是mail、sendmail或SMTP。",
                    "options": {
                        "mail": "mail",
                        "sendmail": "sendmail",
                        "smtp": "SMTP"
                    }
                },
                "email_from": {
                    "description": "寄件者信箱地址",
                    "help": "用于发送电子邮件的电子邮件地址（发件人）"
                },
                "email_html": {
                    "description": "使用 HTML 格式",
                    "help": "寄送 HTML 格式的邮件"
                },
                "email_sendmail_path": {
                    "description": "若启用此选项，sendmail 所在的位置"
                },
                "email_smtp_auth": {
                    "description": "启用 / 停用 SMTP 验证"
                },
                "email_smtp_host": {
                    "description": "指定寄信用的 SMTP 主机"
                },
                "email_smtp_password": {
                    "description": "SMTP 验证密码"
                },
                "email_smtp_port": {
                    "description": "SMTP 连接端口设定"
                },
                "email_smtp_secure": {
                    "description": "启用 / 停用加密 (使用 TLS 或 SSL)",
                    "options": {
                        "": "停用",
                        "tls": "TLS",
                        "ssl": "SSL"
                    }
                },
                "email_smtp_timeout": {
                    "description": "SMTP 超时设定"
                },
                "email_smtp_username": {
                    "description": "SMTP 验证使用者名称"
                },
                "email_user": {
                    "description": "寄件者名称",
                    "help": "作为发件人地址一部分使用的名称"
                },
                "eventlog_purge": {
                    "description": "事件记录大于",
                    "help": "由 daily.sh 进行清理作业"
                },
                "favicon": {
                    "description": "Favicon",
                    "help": "取代预设 Favicon."
                },
                "fping": {
                    "description": "fping 路径"
                },
                "fping6": {
                    "description": "fping6 路径"
                },
                "fping_options": {
                    "count": {
                        "description": "fping 次数",
                        "help": "当通过icmp检查主机是否在线或离线时发送的ping次数"
                    },
                    "interval": {
                        "description": "fping 间隔",
                        "help": "每次ping之间等待的毫秒数"
                    },
                    "timeout": {
                        "description": "fping 超时",
                        "help": "在放弃之前等待回显响应的毫秒数"
                    }
                },
                "geoloc": {
                    "api_key": {
                        "description": "地理编码 API 密钥",
                        "help": "地理编码API密钥（功能所需）"
                    },
                    "engine": {
                        "description": "地理编码引擎",
                        "options": {
                            "google": "谷歌地图",
                            "openstreetmap": "开放式街图（OpenStreetMap）",
                            "mapquest": "MapQuest地图",
                            "bing": "必应地图"
                        }
                    }
                },
                "graylog": {
                    "base_uri": {
                        "description": "Base URI",
                        "help": "如果您已修改了Graylog的默认设置，此选项可覆盖基本URI。"
                    },
                    "device-page": {
                        "loglevel": {
                            "description": "设备概观记录等级",
                            "help": "设置设备概览页面上显示的最大日志级别。"
                        },
                        "rowCount": {
                            "description": "设备概观数据笔数",
                            "help": "设置设备概览页面上显示的行数。"
                        }
                    },
                    "password": {
                        "description": "密码",
                        "help": "访问Graylog API的密码。"
                    },
                    "port": {
                        "description": "连接端口",
                        "help": "用于访问Graylog API的端口。如果不指定，默认情况下http使用80端口，https使用443端口。"
                    },
                    "server": {
                        "description": "服务器",
                        "help": "Graylog服务器API端点的IP或主机名。"
                    },
                    "timezone": {
                        "description": "显示时区",
                        "help": "Graylog中的时间以GMT存储，此设置将更改显示的时区。值必须为有效的PHP时区。"
                    },
                    "username": {
                        "description": "使用者名称",
                        "help": "用户名，用于访问Graylog API。"
                    },
                    "version": {
                        "description": "版本",
                        "help": "此设置用于自动生成Graylog API的基本URI。如果您已从默认设置修改了API URI，请将其设置为“其他”并指定您的基本URI。"
                    }
                },
                "http_proxy": {
                    "description": "HTTP(S) 代理",
                    "help": "如果环境变量http_proxy或https_proxy不可用，可将此设置作为回退。"
                },
                "ipmitool": {
                    "description": "ipmtool 路径"
                },
                "login_message": {
                    "description": "登入讯息",
                    "help": "显示于登入页面"
                },
                "mono_font": {
                    "description": "Monospaced 字型"
                },
                "mtr": {
                    "description": "mtr 路径"
                },
                "mydomain": {
                    "description": "主要网域",
                    "help": "此域名用于网络自动发现和其他进程。LibreNMS将尝试将其附加到未完全限定的主机名上。"
                },
                "nfsen_enable": {
                    "description": "启用 NfSen",
                    "help": "启用 NfSen 整合"
                },
                "nfsen_rrds": {
                    "description": "NfSen RRD 目录",
                    "help": "此值指定您的NFSen RRD文件存放的位置。"
                },
                "nfsen_subdirlayout": {
                    "description": "设定 NfSen 子目录配置",
                    "help": "这必须与您在NfSen中设置的子目录结构相匹配。默认值为1。"
                },
                "nfsen_last_max": {
                    "description": "Last Max"
                },
                "nfsen_top_max": {
                    "description": "Top Max",
                    "help": "最大统计数据的TopN值"
                },
                "nfsen_top_N": {
                    "description": "Top N"
                },
                "nfsen_top_default": {
                    "description": "默认 Top N"
                },
                "nfsen_stat_default": {
                    "description": "默认统计"
                },
                "nfsen_order_default": {
                    "description": "默认排序方式"
                },
                "nfsen_last_default": {
                    "description": "默认最后一个"
                },
                "nfsen_lasts": {
                    "description": "默认最后选项"
                },
                "nfsen_split_char": {
                    "description": "分隔字符",
                    "help": "此值告诉我们用什么来替换设备主机名中的句点`.`。通常使用：`_`"
                },
                "nfsen_suffix": {
                    "description": "文件名称前缀",
                    "help": "这是非常关键的一点，因为在NfSen中，设备名称被限制为21个字符。这意味着设备的完整域名可能很难压缩进去，因此通常会移除这一部分。"
                },
                "nmap": {
                    "description": "nmap 路径"
                },
                "own_hostname": {
                    "description": "LibreNMS 主机名称",
                    "help": "应设置为librenms服务器添加时使用的主机名/IP地址"
                },
                "oxidized": {
                    "default_group": {
                        "description": "设置返回的默认分组"
                    },
                    "enabled": {
                        "description": "启用 Oxidized 支援"
                    },
                    "features": {
                        "versioning": {
                            "description": "启用组态版本存取",
                            "help": "启用Oxidized配置版本控制（需要git后端支持）"
                        }
                    },
                    "group_support": {
                        "description": "启用向 Oxidized 返回分组的功能"
                    },
                    "reload_nodes": {
                        "description": "在每次新增设备后，重新加载 Oxidized 节点清单"
                    },
                    "url": {
                        "description": "您的 Oxidized API URL",
                        "help": "Oxidized API 的网址（例如：http://127.0.0.1{8888}）"
                    }
                },
                "password": {
                    "min_length": {
                        "description": "密码最小长度",
                        "help": "低于指定长度的密码将会被拒绝"
                    }
                },
                "peeringdb": {
                    "enabled": {
                        "description": "启用 PeeringDB 反查",
                        "help": "起用 PeeringDB lookup (资料将于由 daily.sh 进行下载)"
                    }
                },
                "ping": {
                    "description": "ping 路径"
                },
                "ports_fdb_purge": {
                    "description": "连接端口 FDB 项目大于",
                    "help": "由 daily.sh 脚本完成的日常清理工作"
                },
                "ports_purge": {
                    "description": "清除端口已删除",
                    "help": "由 daily.sh 脚本执行的日常清理操作"
                },
                "public_status": {
                    "description": "公开状态显示",
                    "help": "允许不登入的情况下，显示设备的状态信息。"
                },
                "routes_max_number": {
                    "description": "允许探索路由的最大路由数",
                    "help": "如果路由表的大小超过此数值，将不会发现任何路由信息"
                },
                "route_purge": {
                    "description": "路由记录大于",
                    "help": "由 daily.sh 脚本执行的日常清理任务"
                },
                "rrd": {
                    "heartbeat": {
                        "description": "变更 rrd 活动讯号值 (预设 600)"
                    },
                    "step": {
                        "description": "变更 rrd 间距值 (预设 300)"
                    }
                },
                "rrd_dir": {
                    "description": "RRD 位置",
                    "help": "RRD 文件的存储位置。默认位置是 LibreNMS 目录内的 rrd 文件夹。更改此设置不会移动现有的 RRD 文件。"
                },
                "rrd_purge": {
                    "description": "RRD 档案项目大于",
                    "help": "由 daily.sh 脚本完成的日常清理任务"
                },
                "rrd_rra": {
                    "description": "RRD 格式设定",
                    "help": "这些设置无法在不删除现有 RRD 文件的情况下更改。但是，如果遇到性能问题，或者拥有非常快速的 I/O 系统且无需担心性能，理论上可以通过增加或减少每个 RRA 的大小来进行调整。"
                },
                "rrdcached": {
                    "description": "启用 rrdcached (socket)",
                    "help": "通过设置 rrdcached 套接字的位置来启用 rrdcached。可以是 unix 套接字或网络套接字（unix:/run/rrdcached.sock 或 localhost{42217}）"
                },
                "rrdtool": {
                    "description": "rrdtool 路径"
                },
                "rrdtool_tune": {
                    "description": "调整所有 rrd 连接端口档案使用最大值",
                    "help": "自动调整 rrd 连接端口档案的最大值"
                },
                "sfdp": {
                    "description": "sfdp 路径"
                },
                "shorthost_target_length": {
                    "description": "缩短后的主机名最大长度",
                    "help": "缩短主机名至最大长度，但始终保留完整的子域名部分"
                },
                "site_style": {
                    "description": "设定站点 css 样式",
                    "options": {
                        "blue": "蓝色",
                        "dark": "深色",
                        "light": "浅色",
                        "mono": "单色"
                    }
                },
                "snmp": {
                    "transports": {
                        "description": "传输 (优先级)",
                        "help": "选择启用的传输方式，并按您希望尝试的顺序排列它们。"
                    },
                    "version": {
                        "description": "版本 (优先级)",
                        "help": "选择启用的版本，并按您希望尝试的顺序排列它们。"
                    },
                    "community": {
                        "description": "社群 (优先级)",
                        "help": "输入 v1 和 v2c 的团体字符串，并按您希望尝试的顺序排列它们"
                    },
                    "max_repeaters": {
                        "description": "重复撷取最多次数",
                        "help": "设置用于 SNMP 批量请求的中继器"
                    },
                    "port": {
                        "description": "连接端口",
                        "help": "设置用于 SNMP 的 TCP/UDP 端口"
                    },
                    "v3": {
                        "description": "SNMP v3 验证 (优先级)",
                        "help": "设置 v3 认证变量，并按您希望尝试的顺序排列它们",
                        "auth": "验证",
                        "crypto": "加密",
                        "fields": {
                            "authalgo": "算法",
                            "authlevel": "邓级",
                            "authname": "使用者名称",
                            "authpass": "密码",
                            "cryptoalgo": "算法",
                            "cryptopass": "算法密码"
                        },
                        "level": {
                            "noAuthNoPriv": "无认证，无隐私保护",
                            "authNoPriv": "认证，无隐私保护",
                            "authPriv": "认证与隐私"
                        }
                    }
                },
                "snmpbulkwalk": {
                    "description": "snmpbulkwalk 路径"
                },
                "snmpget": {
                    "description": "snmpget 路径"
                },
                "snmpgetnext": {
                    "description": "snmpgetnext 路径"
                },
                "snmptranslate": {
                    "description": "snmptranslate 路径"
                },
                "snmpwalk": {
                    "description": "snmpwalk 路径"
                },
                "syslog_filter": {
                    "description": "过滤包含在内的 syslog 消息"
                },
                "syslog_purge": {
                    "description": "Syslog 项目大于",
                    "help": "由 daily.sh 完成的清理工作"
                },
                "title_image": {
                    "description": "标题图片",
                    "help": "覆盖默认的标题图像。"
                },
                "traceroute": {
                    "description": "traceroute 路径"
                },
                "unix-agent": {
                    "connection-timeout": {
                        "description": "Unix-agent 联机超时"
                    },
                    "port": {
                        "description": "预设 unix-agent 连接端口",
                        "help": "unix-agent (check_mk) 预设连接端口号码"
                    },
                    "read-timeout": {
                        "description": "Unix-agent 读取超时"
                    }
                },
                "update": {
                    "description": "启用更新 ./daily.sh"
                },
                "update_channel": {
                    "description": "设定更新频道",
                    "options": {
                        "master": "每日",
                        "release": "每月"
                    }
                },
                "virsh": {
                    "description": "virsh 路径"
                },
                "webui": {
                    "availability_map_box_size": {
                        "description": "可用性区块宽度",
                        "help": "输入全视图中盒子大小所需的瓦片宽度（像素）"
                    },
                    "availability_map_compact": {
                        "description": "可用性地图精简模式",
                        "help": "带有小指示符的可用性地图视图"
                    },
                    "availability_map_sort_status": {
                        "description": "依状态排序",
                        "help": "以状态做为设备与服务的排序"
                    },
                    "availability_map_use_device_groups": {
                        "description": "使用设备群组筛选器",
                        "help": "启用设备群组筛选器"
                    },
                    "default_dashboard_id": {
                        "description": "预设信息广告牌",
                        "help": "对于没有设定预设信息广告牌的使用者，所要显示的预设信息广告牌"
                    },
                    "dynamic_graphs": {
                        "description": "启用动态群组",
                        "help": "启用动态图表，允许在图表上进行缩放和平移"
                    },
                    "global_search_result_limit": {
                        "description": "设定搜寻结果笔数上限",
                        "help": "全域搜寻结果限制"
                    },
                    "graph_stacked": {
                        "description": "使用堆栈图表",
                        "help": "显示堆叠图而不是倒置图"
                    },
                    "graph_type": {
                        "description": "设定图表类型",
                        "help": "设定预设图表类型",
                        "options": {
                            "png": "PNG",
                            "svg": "SVG"
                        }
                    },
                    "min_graph_height": {
                        "description": "设定图表最小高度",
                        "help": "图表最小高度 (预设: 300)"
                    }
                },
                "whois": {
                    "description": "whois 路径"
                }
            },
            "twofactor": {
                "description": "启用双因素验证",
                "help": "启用内置的双因素认证。您必须为每个帐户设置以使其激活。"
            },
            "units": {
                "days": "日",
                "ms": "微秒",
                "seconds": "秒"
            },
            "validate": {
                "boolean": ":值不是一个有效的布尔值",
                "email": ":值不是一个有效的电子邮件地址",
                "integer": ":值不是一个整数",
                "password": "密码不正确",
                "select": ":值不是允许的值",
                "text": ":值不允许",
                "array": "格式无效"
            }
        },
        "smokeping": {
            "in": "进站",
            "out": "出站"
        },
        "stp": {
            "stp_info": "STP 实例信息",
            "stp_ports": "STP 端口",
            "vlan": "虚拟局域网 (VLAN)",
            "root_bridge": "根桥",
            "bridge_address": "桥地址 (MAC)",
            "protocol": "协议规范",
            "priority": "优先级",
            "last_topology_change": "拓扑改变时间",
            "topology_changes": "拓扑改变次数",
            "designated_root": "指定根 (MAC)",
            "root_cost": "根成本",
            "root_port": "根端口",
            "max_age": "最大年龄 (s)",
            "hello_time": "你好时间 (s)",
            "hold_time": "保持时间 (s)",
            "forward_delay": "转发延迟 (s)",
            "bridge_max_age": "桥最大年龄 (s)",
            "bridge_hello_time": "桥你好时间 (s)",
            "bridge_forward_delay": "桥转发延迟 (s)"
        },
        "syslog": {
            "title": "系统日志",
            "severity": [
                "紧急",
                "警报",
                "严重",
                "错误",
                "警告",
                "通知",
                "信息",
                "调试"
            ],
            "facility": [
                "内核消息",
                "用户级消息",
                "邮件系统",
                "系统守护进程",
                "安全/授权消息",
                "syslogd 内部生成的消息",
                "行式打印机子系统",
                "网络新闻子系统",
                "UUCP 子系统",
                "时钟守护进程",
                "安全/授权消息",
                "FTP 守护进程",
                "NTP 子系统",
                "日志审计",
                "日志警告",
                "时钟守护进程（注意2）",
                "本地使用 0  (local0)",
                "本地使用 1  (local1)",
                "本地使用 2  (local2)",
                "本地使用 3  (local3)",
                "本地使用 4  (local4)",
                "本地使用 5  (local5)",
                "本地使用 6  (local6)",
                "本地使用 7  (local7)"
            ]
        },
        "validation": {
            "accepted": "{attribute} 字段必须被接受。",
            "accepted_if": "当 {other} 为 {value} 时，{attribute} 字段必须被接受。",
            "active_url": "{attribute} 字段必须是一个有效的网址。",
            "after": "{attribute} 字段必须是一个在 {date} 之后的日期。",
            "after_or_equal": "{attribute} 字段必须是一个在 {date} 之后或等于 {date} 的日期。",
            "alpha": "{attribute} 字段只能包含字母。",
            "alpha_dash": "{attribute} 字段只能包含字母、数字、破折号和下划线。",
            "alpha_num": "{attribute} 字段只能包含字母和数字。",
            "array": "{attribute} 字段必须是一个数组。",
            "ascii": "{attribute} 字段只能包含单字节的字母数字字符和符号。",
            "before": "{attribute} 字段必须是一个在 {date} 之前的日期。",
            "before_or_equal": "{attribute} 字段必须是一个在 {date} 之前或等于 {date} 的日期。",
            "between": {
                "array": "{attribute} 字段必须有 {min} 到 {max} 项。",
                "file": "{attribute} 字段必须在 {min} 到 {max} 千字节之间。",
                "numeric": "{attribute} 字段必须在 {min} 和 {max} 之间。",
                "string": "{attribute} 字段必须在 {min} 和 {max} 个字符之间。"
            },
            "boolean": "{attribute} 字段必须是真或假。",
            "confirmed": "{attribute} 字段的确认不匹配。",
            "current_password": "密码不正确。",
            "date": "{attribute} 字段必须是一个有效的日期。",
            "date_equals": "{attribute} 字段必须是一个与 {date} 相同的日期。",
            "date_format": "{attribute} 字段必须符合 {format} 格式。",
            "decimal": "{attribute} 字段必须有 {decimal} 位小数。",
            "declined": "{attribute} 字段必须被拒绝。",
            "declined_if": "当 {other} 为 {value} 时，{attribute} 字段必须被拒绝。",
            "different": "{attribute} 字段和 {other} 必须不同。",
            "digits": "{attribute} 字段必须是 {digits} 位数字。",
            "digits_between": "{attribute} 字段必须在 {min} 和 {max} 位数字之间。",
            "dimensions": "{attribute} 字段的图片尺寸无效。",
            "distinct": "{attribute} 字段有重复的值。",
            "doesnt_end_with": "{attribute} 字段不能以以下之一结束：{values}。",
            "doesnt_start_with": "{attribute} 字段不能以以下之一开始：{values}。",
            "email": "{attribute} 字段必须是一个有效的电子邮件地址。",
            "ends_with": "{attribute} 字段必须以以下之一结束：{values}。",
            "enum": "所选的 {attribute} 无效。",
            "exists": "所选的 {attribute} 无效。",
            "file": "{attribute} 字段必须是一个文件。",
            "filled": "{attribute} 字段必须有值。",
            "gt": {
                "array": "{attribute} 字段必须有超过 {value} 项。",
                "file": "{attribute} 字段必须大于 {value} 千字节。",
                "numeric": "{attribute} 字段必须大于 {value}。",
                "string": "{attribute} 字段必须大于 {value} 个字符。"
            },
            "gte": {
                "array": "{attribute} 字段必须有 {value} 项或更多。",
                "file": "{attribute} 字段必须大于或等于 {value} 千字节。",
                "numeric": "{attribute} 字段必须大于或等于 {value}。",
                "string": "{attribute} 字段必须大于或等于 {value} 个字符。"
            },
            "image": "{attribute} 字段必须是一张图片。",
            "in": "所选的 {attribute} 无效。",
            "in_array": "{attribute} 字段必须存在于 {other} 中。",
            "integer": "{attribute} 字段必须是一个整数。",
            "ip": "{attribute} 字段必须是一个有效的IP地址。",
            "ipv4": "{attribute} 字段必须是一个有效的IPv4地址。",
            "ipv6": "{attribute} 字段必须是一个有效的IPv6地址。",
            "json": "{attribute} 字段必须是一个有效的JSON字符串。",
            "lowercase": "{attribute} 字段必须是小写。",
            "lt": {
                "array": "{attribute} 字段必须少于 {value} 项。",
                "file": "{attribute} 字段必须小于 {value} 千字节。",
                "numeric": "{attribute} 字段必须小于 {value}。",
                "string": "{attribute} 字段必须小于 {value} 个字符。"
            },
            "lte": {
                "array": "{attribute} 字段不能多于 {value} 项。",
                "file": "{attribute} 字段必须小于或等于 {value} 千字节。",
                "numeric": "{attribute} 字段必须小于或等于 {value}。",
                "string": "{attribute} 字段必须小于或等于 {value} 个字符。"
            },
            "mac_address": "{attribute} 字段必须是一个有效的MAC地址。",
            "max": {
                "array": "{attribute} 字段不能多于 {max} 项。",
                "file": "{attribute} 字段不能大于 {max} 千字节。",
                "numeric": "{attribute} 字段不能大于 {max}。",
                "string": "{attribute} 字段不能大于 {max} 个字符。"
            },
            "max_digits": "{attribute} 字段不能多于 {max} 位数字。",
            "mimes": "{attribute} 字段必须是以下类型的文件：{values}。",
            "mimetypes": "{attribute} 字段必须是以下类型的文件：{values}。",
            "min": {
                "array": "{attribute} 字段必须至少有 {min} 项。",
                "file": "{attribute} 字段必须至少为 {min} 千字节。",
                "numeric": "{attribute} 字段必须至少为 {min}。",
                "string": "{attribute} 字段必须至少为 {min} 个字符。"
            },
            "min_digits": "{attribute} 字段必须至少有 {min} 位数字。",
            "missing": "{attribute} 字段必须缺失。",
            "missing_if": "当 {other} 为 {value} 时，{attribute} 字段必须缺失。",
            "missing_unless": "除非 {other} 为 {value}，否则 {attribute} 字段必须缺失。",
            "missing_with": "当 {values} 存在时，{attribute} 字段必须缺失。",
            "missing_with_all": "当 {values} 全部存在时，{attribute} 字段必须缺失。",
            "multiple_of": "{attribute} 字段必须是 {value} 的倍数。",
            "not_in": "所选的 {attribute} 无效。",
            "not_regex": "{attribute} 字段的格式无效。",
            "numeric": "{attribute} 字段必须是一个数字。",
            "password": {
                "letters": "{attribute} 字段必须至少包含一个字母。",
                "mixed": "{attribute} 字段必须至少包含一个大写字母和一个小写字母。",
                "numbers": "{attribute} 字段必须至少包含一个数字。",
                "symbols": "{attribute} 字段必须至少包含一个符号。",
                "uncompromised": "给定的 {attribute} 出现在数据泄露中，请选择一个不同的 {attribute}。"
            },
            "present": "{attribute} 字段必须存在。",
            "prohibited": "{attribute} 字段被禁止。",
            "prohibited_if": "当 {other} 为 {value} 时，{attribute} 字段被禁止。",
            "prohibited_unless": "除非 {other} 为 {values} 中的值，否则 {attribute} 字段被禁止。",
            "prohibits": "{attribute} 字段禁止 {other} 出现。",
            "regex": "{attribute} 字段的格式无效。",
            "required": "{attribute} 字段是必需的。",
            "required_array_keys": "{attribute} 字段必须包含以下条目：{values}。",
            "required_if": "当 {other} 为 {value} 时，{attribute} 字段是必需的。",
            "required_if_accepted": "当 {other} 被接受时，{attribute} 字段是必需的。",
            "required_unless": "除非 {other} 为 {values} 中的值，否则 {attribute} 字段是必需的。",
            "required_with": "当 {values} 存在时，{attribute} 字段是必需的。",
            "required_with_all": "当 {values} 全部存在时，{attribute} 字段是必需的。",
            "required_without": "当 {values} 不存在时，{attribute} 字段是必需的。",
            "required_without_all": "当 {values} 全都不在时，{attribute} 字段是必需的。",
            "same": "{attribute} 字段必须与 {other} 匹配。",
            "size": {
                "array": "{attribute} 字段必须包含 {size} 项。",
                "file": "{attribute} 字段必须是 {size} 千字节。",
                "numeric": "{attribute} 字段必须是 {size}。",
                "string": "{attribute} 字段必须是 {size} 个字符。"
            },
            "starts_with": "{attribute} 字段必须以以下之一开头：{values}。",
            "string": "{attribute} 字段必须是一个字符串。",
            "timezone": "{attribute} 字段必须是一个有效的时区。",
            "unique": "{attribute} 已经被占用。",
            "uploaded": "{attribute} 上传失败。",
            "uppercase": "{attribute} 字段必须是大写的。",
            "url": "{attribute} 字段必须是一个有效的URL。",
            "ulid": "{attribute} 字段必须是一个有效的ULID。",
            "uuid": "{attribute} 字段必须是一个有效的UUID。",
            "alpha_space": "{attribute} 只能包含字母、数字、下划线和空格。",
            "ip_or_hostname": "{attribute} 必须是一个有效的IP地址/网络或主机名。",
            "is_regex": "{attribute} 不是一个有效的正则表达式",
            "keys_in": "{attribute} 包含无效的键: {extra}。有效键为: {values}",
            "custom": {
                "attribute-name": {
                    "rule-name": "自定义消息"
                }
            },
            "attributes": [],
            "results": {
                "autofix": "尝试自动修复",
                "fix": "修复",
                "fixed": "修复已完成，请刷新以重新运行验证。",
                "fetch_failed": "未能获取验证结果",
                "backend_failed": "未能从后端加载数据，请检查控制台错误。",
                "invalid_fixer": "无效的修复器",
                "show_all": "显示全部",
                "show_less": "显示较少",
                "validate": "验证",
                "validating": "正在验证"
            },
            "validations": {
                "rrd": {
                    "CheckRrdVersion": {
                        "fail": "您指定的rrdtool版本比已安装的版本新。配置: {config_version} 已安装: {installed_version}",
                        "fix": "请在您的config.php文件中注释或删除 $config['rrdtool_version'] = '{version}';",
                        "ok": "rrdtool版本正常"
                    },
                    "CheckRrdcachedConnectivity": {
                        "fail_socket": "{socket} 似乎不存在，rrdcached连接性测试失败",
                        "fail_port": "无法连接到端口 {port} 上的rrdcached服务器",
                        "ok": "已连接到rrdcached"
                    },
                    "CheckRrdDirPermissions": {
                        "fail_root": "您的RRD目录归root所有，请考虑更改为非root用户",
                        "fail_mode": "您的RRD目录权限未设置为0775",
                        "ok": "rrd_dir可写"
                    }
                },
                "database": {
                    "CheckDatabaseTableNamesCase": {
                        "fail": "您在mysql配置中将lower_case_table_names设置为1或true。",
                        "fix": "在您的mysql配置文件的[mysqld]部分设置lower_case_table_names=0。",
                        "ok": "lower_case_table_names已启用"
                    },
                    "CheckDatabaseServerVersion": {
                        "fail": "{server} 版本 {min} 是自{date}以来支持的最低版本。",
                        "fix": "更新{server}到受支持的版本，建议使用{suggested}。",
                        "ok": "SQL服务器满足最低要求"
                    },
                    "CheckMysqlEngine": {
                        "fail": "某些表没有使用推荐的InnoDB引擎，这可能会给您带来问题。",
                        "tables": "表",
                        "ok": "MySQL引擎是最优的"
                    },
                    "CheckSqlServerTime": {
                        "fail": "此服务器与mysql数据库之间的时间不一致\n Mysql时间: {mysql_time}\n PHP时间: {php_time}",
                        "ok": "MySQL和PHP时间匹配"
                    },
                    "CheckSchemaVersion": {
                        "fail_outdated": "您的数据库已过时！",
                        "fail_legacy_outdated": "您的数据库架构({current})比最新版({latest})旧。",
                        "fix_legacy_outdated": "手动运行./daily.sh，并检查任何错误。",
                        "warn_extra_migrations": "您的数据库架构有额外的迁移({migrations})。如果您刚刚从每日发布切换到稳定发布，您的数据库正处于两个发布之间，这将在下一个发布中得到解决。",
                        "warn_legacy_newer": "您的数据库架构({current})比预期的新({latest})。如果您刚刚从每日发布切换到稳定发布，您的数据库正处于两个发布之间，这将在下一个发布中得到解决。",
                        "ok": "数据库架构当前"
                    },
                    "CheckSchemaCollation": {
                        "ok": "数据库和列排序规则正确"
                    }
                },
                "distributedpoller": {
                    "CheckDistributedPollerEnabled": {
                        "ok": "分布式轮询设置已全局启用",
                        "not_enabled": "您尚未启用distributed_poller",
                        "not_enabled_globally": "您尚未全局启用distributed_poller"
                    },
                    "CheckMemcached": {
                        "not_configured_host": "您尚未配置分布式_poller_memcached_host",
                        "not_configured_port": "您尚未配置分布式_poller_memcached_port",
                        "could_not_connect": "无法连接到memcached服务器",
                        "ok": "与memcached的连接正常"
                    },
                    "CheckRrdcached": {
                        "fail": "您尚未启用rrdcached"
                    }
                },
                "poller": {
                    "CheckActivePoller": {
                        "fail": "未检测到活动的轮询方法",
                        "both_fail": "调度程序服务和Python包装器最近都处于活动状态，这可能导致双重轮询",
                        "ok": "找到活动的轮询器"
                    },
                    "CheckDispatcherService": {
                        "fail": "未找到活动的调度程序节点",
                        "ok": "调度程序服务已启用",
                        "nodes_down": "一些调度程序节点最近没有检查",
                        "not_detected": "未检测到调度程序服务",
                        "warn": "调度程序服务已被使用，但最近没有"
                    },
                    "CheckLocking": {
                        "fail": "锁定服务器问题: {message}",
                        "ok": "锁定功能正常"
                    },
                    "CheckPythonWrapper": {
                        "fail": "未找到活动的python包装器轮询器",
                        "no_pollers": "未找到python包装器轮询器",
                        "cron_unread": "无法读取cron文件",
                        "ok": "Python轮询器包装器正在进行轮询",
                        "nodes_down": "一些轮询节点最近没有检查",
                        "not_detected": "Python包装器cron条目不存在"
                    },
                    "CheckRedis": {
                        "bad_driver": "使用{driver}进行锁定，您应设置CACHE_DRIVER=redis",
                        "ok": "Redis功能正常",
                        "unavailable": "Redis不可用"
                    }
                }
            }
        },
        "widgets": {
            "alerts": {
                "title": "警告"
            },
            "alertlog": {
                "title": "警告历史记录"
            },
            "alertlog-stats": {
                "title": "警告历史统计"
            },
            "availability-map": {
                "title": "可用性地图"
            },
            "component-status": {
                "title": "组件状态"
            },
            "device-summary-horiz": {
                "title": "设备摘要（水平布局）"
            },
            "device-summary-vert": {
                "title": "设备摘要（垂直布局）"
            },
            "device-types": {
                "title": "设备类型"
            },
            "eventlog": {
                "title": "事件日志"
            },
            "generic-graph": {
                "title": "图表"
            },
            "generic-image": {
                "title": "外部图像"
            },
            "globe": {
                "title": "地球地图"
            },
            "graylog": {
                "title": "Graylog"
            },
            "notes": {
                "title": "笔记"
            },
            "server-stats": {
                "title": "服务器统计信息"
            },
            "syslog": {
                "title": "系统日志"
            },
            "top-devices": {
                "title": "顶级设备"
            },
            "top-errors": {
                "title": "顶级错误"
            },
            "top-interfaces": {
                "title": "顶级接口"
            },
            "worldmap": {
                "title": "世界地图"
            }
        },
        "wireless": {
            "title": "无线",
            "ap-count": {
                "short": "AP数量",
                "long": "接入点计数",
                "unit": ""
            },
            "clients": {
                "short": "客户端",
                "long": "客户端数量",
                "unit": ""
            },
            "capacity": {
                "short": "容量",
                "long": "容量",
                "unit": "%"
            },
            "ccq": {
                "short": "CCQ",
                "long": "客户端连接质量",
                "unit": "%"
            },
            "errors": {
                "short": "错误",
                "long": "错误计数",
                "unit": ""
            },
            "error-ratio": {
                "short": "错误比率",
                "long": "位/包错误比率",
                "unit": "%"
            },
            "error-rate": {
                "short": "误码率",
                "long": "比特误码率",
                "unit": "bps"
            },
            "frequency": {
                "short": "频率",
                "long": "频率",
                "unit": "MHz"
            },
            "distance": {
                "short": "距离",
                "long": "距离",
                "unit": "米"
            },
            "mse": {
                "short": "MSE",
                "long": "平均误差",
                "unit": "dB"
            },
            "noise-floor": {
                "short": "背景噪声",
                "long": "背景噪声",
                "unit": "dBm"
            },
            "power": {
                "short": "功率/信号",
                "long": "发射/接收功率或信号强度",
                "unit": "dBm"
            },
            "quality": {
                "short": "质量",
                "long": "质量",
                "unit": "%"
            },
            "rate": {
                "short": "速率",
                "long": "发射/接收速率",
                "unit": "bps"
            },
            "rssi": {
                "short": "RSSI",
                "long": "接收信号强度指示",
                "unit": "dBm"
            },
            "snr": {
                "short": "信噪比",
                "long": "信号与噪声比",
                "unit": "dB"
            },
            "sinr": {
                "short": "SINR",
                "long": "信号与干扰加噪声比",
                "unit": "dB"
            },
            "rsrq": {
                "short": "RSRQ",
                "long": "接收参考信号质量",
                "unit": "dB"
            },
            "rsrp": {
                "short": "RSRP",
                "long": "接收参考信号功率",
                "unit": "dBm"
            },
            "ssr": {
                "short": "SSR",
                "long": "信号强度比",
                "unit": "dB"
            },
            "utilization": {
                "short": "利用率",
                "long": "利用率",
                "unit": "%"
            },
            "xpi": {
                "short": "XPI",
                "long": "交叉极化干扰",
                "unit": "dB"
            },
            "cell": {
                "short": "小区",
                "long": "小区",
                "unit": ""
            },
            "channel": {
                "short": "信道",
                "long": "信道",
                "unit": ""
            }
        }
    }
}

})));