<div class="form-group <?php if($errors->has('name')): ?> has-error <?php endif; ?>">
    <label for="name" class="control-label col-sm-3 col-md-2 text-nowrap"><?php echo e(__('Name')); ?></label>
    <div class="col-sm-9 col-md-10">
        <input type="text" class="form-control" id="name" name="name" value="<?php echo e(old('name', $template->name)); ?>">
        <span class="help-block"><?php echo e($errors->first('name')); ?></span>
    </div>
</div>

<div class="form-group <?php if($errors->has('type')): ?> has-error <?php endif; ?>">
    <label for="type" class="control-label col-sm-3 col-md-2"><?php echo e(__('Device Type')); ?></label>
    <div class="col-sm-9 col-md-10">
        <select class="form-control" id="type" name="type" onchange="change_st_dtype(this)">
            <option value="static"
                    <?php if(old('type', $template->type) == 'static'): ?> selected <?php endif; ?>><?php echo e(__('Static')); ?></option>
            <option value="dynamic"
                    <?php if(old('type', $template->type) == 'dynamic'): ?> selected <?php endif; ?>><?php echo e(__('Dynamic')); ?></option>
        </select>
        <span class="help-block"><?php echo e($errors->first('type')); ?></span>
    </div>
</div>

<div id="dynamic-st-d-form" class="form-group <?php if($errors->has('rules')): ?> has-error <?php endif; ?>" style="display: none">
    <label for="rules" class="control-label col-sm-3 col-md-2 text-wrap"><?php echo e(__('Define Device Rules')); ?></label>
    <div class="col-sm-9 col-md-10">
        <div id="builder"></div>
        <span class="help-block"><?php echo e($errors->first('rules')); ?></span>
    </div>
</div>

<div id="static-st-d-form" class="form-group <?php if($errors->has('devices')): ?> has-error <?php endif; ?>">
    <label for="devices" class="control-label col-sm-3 col-md-2 text-nowrap"><?php echo e(__('Select Devices')); ?></label>
    <div class="col-sm-9 col-md-10">
        <select class="form-control" id="devices" name="devices[]" multiple>
            <?php $__currentLoopData = $template->devices; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $device): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <option value="<?php echo e($device->device_id); ?>" selected><?php echo e($device->displayName()); ?></option>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </select>
        <span class="help-block"><?php echo e($errors->first('devices')); ?></span>
    </div>
</div>

<div id="static-st-dg-form" class="form-group <?php if($errors->has('groups')): ?> has-error <?php endif; ?>">
    <label for="groups" class="control-label col-sm-3 col-md-2 text-wrap"><?php echo e(__('Device Groups')); ?></label>
    <div class="col-sm-9 col-md-10">
        <select class="form-control" id="groups" name="groups[]" multiple>
            <?php $__currentLoopData = $template->groups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <option value="<?php echo e($group->id); ?>" selected><?php echo e($group->name); ?></option>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </select>
        <span class="help-block"><?php echo e($errors->first('groups')); ?></span>
    </div>
</div>

<div class="form-group <?php if($errors->has('check')): ?> has-error <?php endif; ?>">
    <label for="check" class="control-label col-sm-3 col-md-2"><?php echo e(__('Check Type')); ?></label>
    <div class="col-sm-9 col-md-10">
        <select class="form-control" id="check" name="check">
            <?php $__currentLoopData = $services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $current_service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <option value="<?php echo e($current_service); ?>" <?php if($current_service == $template->check): ?> selected <?php endif; ?>><?php echo e($current_service); ?></option>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </select>
        <span class="help-block"><?php echo e($errors->first('check')); ?></span>
    </div>
</div>

<div class="form-group <?php if($errors->has('desc')): ?> has-error <?php endif; ?>">
    <label for="desc" class="control-label col-sm-3 col-md-2 text-nowrap"><?php echo e(__('Description')); ?></label>
    <div class="col-sm-9 col-md-10">
        <input type="text" class="form-control" id="desc" name="desc" value="<?php echo e(old('desc', $template->desc)); ?>">
        <span class="help-block"><?php echo e($errors->first('desc')); ?></span>
    </div>
</div>

<div class="form-group <?php if($errors->has('ip')): ?> has-error <?php endif; ?>">
    <label for="ip" class="control-label col-sm-3 col-md-2 text-nowrap"><?php echo e(__('Remote Host')); ?></label>
    <div class="col-sm-9 col-md-10">
        <input type="text" class="form-control" id="ip" name="ip" value="<?php echo e(old('ip', $template->ip)); ?>">
        <span class="help-block"><?php echo e($errors->first('ip')); ?></span>
    </div>
</div>

<div class="form-group <?php if($errors->has('param')): ?> has-error <?php endif; ?>">
    <label for="param" class="control-label col-sm-3 col-md-2 text-nowrap"><?php echo e(__('Parameters')); ?></label>
    <div class="col-sm-9 col-md-10">
        <input type="text" class="form-control" id="param" name="param" value="<?php echo e(old('param', $template->param)); ?>">
        <span class="help-block"><?php echo e($errors->first('param')); ?></span>
    </div>
</div>

<div class="form-group row">
    <div class="col-sm-12 alert alert-info">
        <label class='control-label text-left input-sm'>Parameters may be required and will be different depending on the service check.</label>
    </div>
</div>

<div class="form-group <?php if($errors->has('ignore')): ?> has-error <?php endif; ?>">
    <label for="ignore" class="control-label col-sm-3 col-md-2 text-nowrap"><?php echo e(__('Ignore alert tag')); ?></label>
    <div class="col-sm-9 col-md-10">
        <input type="hidden" value="0" name="ignore">
        <input type="checkbox" class="form-control" id="ignore" name="ignore" data-size="small" value="<?php echo e(old('ignore', $template->ignore)); ?>"<?php if(old('ignore', $template->ignore) == 1): ?> checked <?php endif; ?>>
        <span class="help-block"><?php echo e($errors->first('ignore')); ?></span>
    </div>
</div>

<div class="form-group <?php if($errors->has('disabled')): ?> has-error <?php endif; ?>">
    <label for="disabled" class="control-label col-sm-3 col-md-2 text-wrap"><?php echo e(__('Disable polling and alerting')); ?></label>
    <div class="col-sm-9 col-md-10">
        <input type="hidden" value="0" name="disabled">
        <input type="checkbox" class="form-control" id="disabled" name="disabled" data-size="small" value="<?php echo e(old('disabled', $template->disabled)); ?>"<?php if(old('disabled', $template->disabled) == 1): ?> checked <?php endif; ?>>
        <span class="help-block"><?php echo e($errors->first('disabled')); ?></span>
    </div>
</div>

<script>
    $("[type='checkbox']").bootstrapSwitch('offColor','danger');
    $("#ignore").on( 'switchChange.bootstrapSwitch', function (e, state) {
        var value = $(this).is(':checked') ? "1": "0";
        $('#ignore').val(value);
    });
    $("#disabled").on( 'switchChange.bootstrapSwitch', function (e, state) {
        var value = $(this).is(':checked') ? "1": "0";
        $('#disabled').val(value);
    });
    function change_st_dtype(select) {
        var type = select.options[select.selectedIndex].value;
        document.getElementById("dynamic-st-d-form").style.display = (type === 'dynamic' ? 'block' : 'none');
        document.getElementById("static-st-d-form").style.display = (type === 'dynamic' ? 'none' : 'block');
    }
    change_st_dtype(document.getElementById('type'));

    init_select2('#devices', 'device', {multiple: true});
    init_select2('#groups', 'device-group', {multiple: true});
    var builder = $('#builder').on('afterApplyRuleFlags.queryBuilder afterCreateRuleFilters.queryBuilder', function () {
        $("[name$='_filter']").each(function () {
            $(this).select2({
                dropdownAutoWidth: true,
                width: 'auto'
            });
        });
    }).on('ruleToSQL.queryBuilder.filter', function (e, rule) {
        if (rule.operator === 'regexp') {
            e.value += ' \'' + rule.value + '\'';
        }
    }).queryBuilder({
        plugins: [
            'bt-tooltip-errors'
            // 'not-group'
        ],

        filters: <?php echo $filters; ?>,
        operators: [
            'equal', 'not_equal', 'between', 'not_between', 'begins_with', 'not_begins_with', 'contains', 'not_contains', 'ends_with', 'not_ends_with', 'is_empty', 'is_not_empty', 'is_null', 'is_not_null', 'in', 'not_in',
            {type: 'less', nb_inputs: 1, multiple: false, apply_to: ['string', 'number', 'datetime']},
            {type: 'less_or_equal', nb_inputs: 1, multiple: false, apply_to: ['string', 'number', 'datetime']},
            {type: 'greater', nb_inputs: 1, multiple: false, apply_to: ['string', 'number', 'datetime']},
            {type: 'greater_or_equal', nb_inputs: 1, multiple: false, apply_to: ['string', 'number', 'datetime']},
            {type: 'regex', nb_inputs: 1, multiple: false, apply_to: ['string', 'number']},
            {type: 'not_regex', nb_inputs: 1, multiple: false, apply_to: ['string', 'number']}
        ],
        lang: {
            operators: {
                regexp: 'regex',
                not_regex: 'not regex'
            }
        },
        sqlOperators: {
            regexp: {op: 'REGEXP'},
            not_regexp: {op: 'NOT REGEXP'}
        },
        sqlRuleOperator: {
            'REGEXP': function (v) {
                return {val: v, op: 'regexp'};
            },
            'NOT REGEXP': function (v) {
                return {val: v, op: 'not_regexp'};
            }
        }
    });

    $('.service-template-form').on("submit", function (eventObj) {
        if ($('#type').val() === 'dynamic') {
            $('<input type="hidden" name="rules" />')
                .attr('value', JSON.stringify(builder.queryBuilder('getRules')))
                .appendTo(this);
            console.log('parsed');
            console.log(this);
            if (!builder.queryBuilder('validate')) {
                eventObj.preventDefault();
                return false;
            }
        }
        return true;
    });

    var rules = <?php echo json_encode(old('rules') ? json_decode(old('rules')) : $template->rules); ?>;
    if (rules) {
        builder.queryBuilder('setRules', rules);
    }
</script>
<?php /**PATH /usr/share/librenms/resources/views/service-template/form.blade.php ENDPATH**/ ?>