<!DOCTYPE HTML>
<html lang="<?php echo e(app()->getLocale()); ?>">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title><?php echo e($pagetitle); ?></title>
    <base href="<?php echo e(LibreNMS\Config::get('base_url')); ?>">
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <?php if(!LibreNMS\Config::get('favicon', false)): ?>
        <link rel="apple-touch-icon" sizes="180x180" href="<?php echo e(asset('images/apple-touch-icon.png')); ?>">
        <link rel="icon" type="image/png" href="<?php echo e(asset('images/favicon-32x32.png')); ?>" sizes="32x32">
        <link rel="icon" type="image/png" href="<?php echo e(asset('images/favicon-16x16.png')); ?>" sizes="16x16">
        <link rel="mask-icon" href="<?php echo e(asset('images/safari-pinned-tab.svg')); ?>" color="#5bbad5">
        <link rel="shortcut icon" href="<?php echo e(asset('images/favicon.ico')); ?>">
    <?php else: ?>
        <link rel="shortcut icon" href="<?php echo e(LibreNMS\Config::get('favicon')); ?>">
    <?php endif; ?>

    <link rel="manifest" href="<?php echo e(asset('images/manifest.json')); ?>" crossorigin="use-credentials">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <meta name="msapplication-config" content="<?php echo e(asset('images/browserconfig.xml')); ?>">
    <meta name="theme-color" content="#ffffff">

    <link href="<?php echo e(asset('css/bootstrap-datetimepicker.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/bootstrap-switch.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/toastr.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/jquery.bootgrid.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/tagmanager.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/mktree.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/vis.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/fontawesome.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/v4-shims.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/jquery.gridster.min.css?ver=09292021')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/leaflet.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/MarkerCluster.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/MarkerCluster.Default.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/L.Control.Locate.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/leaflet.awesome-markers.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/select2.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/select2-bootstrap.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/query-builder.default.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/app.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/bootstrap.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset(LibreNMS\Config::get('stylesheet', 'css/styles.css'))); ?>?ver=22052024" rel="stylesheet">
    <link href="<?php echo e(asset('css/' . LibreNMS\Config::get('applied_site_style', 'light') . '.css?ver=632417643')); ?>" rel="stylesheet">
    <?php $__currentLoopData = LibreNMS\Config::get('webui.custom_css', []); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $custom_css): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <link href="<?php echo e($custom_css); ?>" rel="stylesheet">
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php echo $__env->yieldContent('css'); ?>
    <?php echo $__env->yieldPushContent('styles'); ?>

    <script src="<?php echo e(asset('js/polyfill.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/alpine.min.js')); ?>" defer></script>
    <script src="<?php echo e(asset('js/popper.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/jquery.min.js?ver=05072021')); ?>"></script>
    <script src="<?php echo e(asset('js/bootstrap.min.js?ver=05072021')); ?>"></script>
    <script src="<?php echo e(asset('js/bootstrap-hover-dropdown.min.js?ver=05072021')); ?>"></script>
    <script src="<?php echo e(asset('js/bootstrap-switch.min.js?ver=05072021')); ?>"></script>
    <script src="<?php echo e(asset('js/hogan-2.0.0.js')); ?>"></script>
    <script src="<?php echo e(asset('js/moment.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/bootstrap-datetimepicker.min.js?ver=05072021')); ?>"></script>
    <script src="<?php echo e(asset('js/typeahead.bundle.min.js?ver=05072021')); ?>"></script>
    <script src="<?php echo e(asset('js/tagmanager.js?ver=05072021')); ?>"></script>
    <script src="<?php echo e(asset('js/mktree.js')); ?>"></script>
    <script src="<?php echo e(asset('js/jquery.bootgrid.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/handlebars.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/pace.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/qrcode.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/select2.min.js')); ?>"></script>
    <script>
        $.ajaxSetup({
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            }
        });
        var ajax_url = "<?php echo e(url('/ajax')); ?>";
    </script>
    <script src="<?php echo e(asset('js/librenms.js?ver=22052024')); ?>"></script>
    <script type="text/javascript" src="<?php echo e(asset('js/overlib_mini.js')); ?>"></script>
    <script type="text/javascript" src="<?php echo e(asset('js/toastr.min.js?ver=05072021')); ?>"></script>
    <script type="text/javascript" src="<?php echo e(asset('js/boot.js?ver=10272021')); ?>"></script>
    <script>
        // Apply color scheme
        if ('<?php echo e(LibreNMS\Config::get('applied_site_style')); ?>' === 'dark') {
            document.documentElement.classList.add('tw-dark')
        } else {
            document.documentElement.classList.remove('tw-dark')
        }
    </script>
    <?php if(auth()->guard()->check()): ?>
        <?php if(session('preferences.timezone_static') == null || ! session('preferences.timezone_static')): ?>
        <script>
            var tz = window.Intl.DateTimeFormat().resolvedOptions().timeZone;
            if(tz !== '<?php echo e(session('preferences.timezone')); ?>') {
                updateTimezone(tz, false);
            }
        </script>
        <?php endif; ?>
        <script src="<?php echo e(asset('js/register-service-worker.js')); ?>" defer></script>
    <?php endif; ?>
    <?php echo $__env->yieldContent('javascript'); ?>
</head>
<body>
<?php if(Auth::check()): ?>
    <script>updateResolution();</script>
<?php endif; ?>

<?php if(Request::get('bare') == 'yes'): ?>
    <style>body { padding-top: 0 !important; padding-bottom: 0 !important; }</style>
<?php elseif($show_menu): ?>
    <?php echo $__env->make('layouts.menu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php endif; ?>

<br />

<?php echo $__env->yieldContent('content'); ?>

<?php echo $__env->yieldContent('scripts'); ?>

<?php if (isset($component)) { $__componentOriginal49115d54aa597d93edb47e0b269dd843 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal49115d54aa597d93edb47e0b269dd843 = $attributes; } ?>
<?php $component = App\View\Components\Toast::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('toast'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Toast::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal49115d54aa597d93edb47e0b269dd843)): ?>
<?php $attributes = $__attributesOriginal49115d54aa597d93edb47e0b269dd843; ?>
<?php unset($__attributesOriginal49115d54aa597d93edb47e0b269dd843); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal49115d54aa597d93edb47e0b269dd843)): ?>
<?php $component = $__componentOriginal49115d54aa597d93edb47e0b269dd843; ?>
<?php unset($__componentOriginal49115d54aa597d93edb47e0b269dd843); ?>
<?php endif; ?>

<?php echo $__env->yieldPushContent('scripts'); ?>
</body>
</html>
<?php /**PATH /usr/share/librenms/resources/views/layouts/librenmsv1.blade.php ENDPATH**/ ?>