<?php $__env->startSection('title', __('Manage Users')); ?>

<?php $__env->startSection('content'); ?>
<div class="container-fluid">
    <?php if (isset($component)) { $__componentOriginalc7e2ab31530b26312484d537a31f8e4c = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginalc7e2ab31530b26312484d537a31f8e4c = $attributes; } ?>
<?php $component = App\View\Components\Panel::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('panel'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Panel::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
         <?php $__env->slot('title', null, []); ?> 
            <i class="fa fa-user-circle-o fa-fw fa-lg" aria-hidden="true"></i> <?php echo e(__('Manage Users')); ?>

         <?php $__env->endSlot(); ?>

        <div class="table-responsive">
            <table id="users" class="table table-bordered table-condensed">
                <thead>
                <tr>
                    <th data-column-id="user_id" data-visible="false" data-identifier="true" data-type="numeric"><?php echo e(__('ID')); ?></th>
                    <th data-column-id="username" data-formatter="text"><?php echo e(__('Username')); ?></th>
                    <th data-column-id="realname" data-formatter="text"><?php echo e(__('Real Name')); ?></th>
                    <th data-column-id="roles" data-formatter="roles"><?php echo e(__('Roles')); ?></th>
                    <th data-column-id="auth_type" data-visible="<?php echo e($multiauth ? 'true' : 'false'); ?>"><?php echo e(__('auth.title')); ?></th>
                    <th data-column-id="email" data-formatter="text"><?php echo e(__('Email')); ?></th>
                    <th data-column-id="timezone"><?php echo e(__('Timezone')); ?></th>
                    <?php if(\LibreNMS\Authentication\LegacyAuth::getType() == 'mysql'): ?>
                    <th data-column-id="enabled" data-formatter="enabled"><?php echo e(__('Enabled')); ?></th>
                    <?php endif; ?>
                    <?php if (\Illuminate\Support\Facades\Blade::check('config', 'twofactor')): ?>
                    <th data-column-id="twofactor" data-formatter="twofactor"><?php echo e(__('2FA')); ?></th>
                    <?php endif; ?>
                    <th data-column-id="descr" data-formatter="text"><?php echo e(__('Description')); ?></th>
                    <th data-column-id="action" data-formatter="actions" data-sortable="false" data-searchable="false"><?php echo e(__('Actions')); ?></th>
                </tr>
                </thead>
                <tbody id="users_rows">
                    <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><?php echo e($user->user_id); ?></td>
                            <td><?php echo e($user->username); ?></td>
                            <td><?php echo e($user->realname); ?></td>
                            <td><?php echo e($user->roles->pluck('title')); ?></td>
                            <td><?php echo e($user->auth_type); ?></td>
                            <td><?php echo e($user->email); ?></td>
                            <td><?php echo e(\App\Models\UserPref::getPref($user, 'timezone') ?: "Browser Timezone"); ?></td>
                            <?php if(\LibreNMS\Authentication\LegacyAuth::getType() == 'mysql'): ?>
                            <td><?php echo e($user->enabled); ?></td>
                            <?php endif; ?>
                            <?php if (\Illuminate\Support\Facades\Blade::check('config', 'twofactor')): ?>
                                <?php if(\App\Models\UserPref::getPref($user, 'twofactor')): ?>
                                <td>1</td>
                                <?php else: ?>
                                <td></td>
                                <?php endif; ?>
                            <?php endif; ?>
                            <td><?php echo e($user->descr); ?></td>
                            <td></td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
        </div>
     <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginalc7e2ab31530b26312484d537a31f8e4c)): ?>
<?php $attributes = $__attributesOriginalc7e2ab31530b26312484d537a31f8e4c; ?>
<?php unset($__attributesOriginalc7e2ab31530b26312484d537a31f8e4c); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc7e2ab31530b26312484d537a31f8e4c)): ?>
<?php $component = $__componentOriginalc7e2ab31530b26312484d537a31f8e4c; ?>
<?php unset($__componentOriginalc7e2ab31530b26312484d537a31f8e4c); ?>
<?php endif; ?>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
    <script type="application/javascript">
        $(document).ready(function(){
            var user_grid = $("#users");
            user_grid.bootgrid({
                formatters: {
                    enabled: function (column, row) {
                        if (row['enabled'] == 1) {
                            return '<span class="fa fa-fw fa-check text-success"></span>';
                        } else {
                            return '<span class="fa fa-fw fa-close text-danger"></span>';
                        }
                    },
                    text: function (column, row) {
                        let div = document.createElement('div');
                        div.innerText = row[column.id];
                        return div.innerHTML;
                    },
                    twofactor: function (column, row) {
                        if(row['twofactor'] == 1) {
                            return '<span class="fa fa-fw fa-check text-success"></span>';
                        }
                    },
                    actions: function (column, row) {
                        var edit_button = '<form action="<?php echo e(route('users.edit', ':user_id')); ?>'.replace(':user_id', row['user_id']) + '" method="GET">' +
                            '<?php echo csrf_field(); ?>' +
                            '<button type="submit" title="<?php echo e(__('Edit')); ?>" class="btn btn-sm btn-warning"><i class="fa fa-pencil"></i></button>' +
                            '</form> ';

                        var delete_button = '<button type="button" title="<?php echo e(__('Delete')); ?>" class="btn btn-sm btn-danger" onclick="return delete_user(' + row['user_id'] + ', \'' + row['username'] + '\');">' +
                            '<i class="fa fa-trash"></i></button> ';

                        // FIXME don't show for super admin
                        var manage_button = '<form action="<?php echo e(url('edituser')); ?>/" method="GET"';
                        manage_button += '><?php echo csrf_field(); ?><input type="hidden" name="user_id" value="' + row['user_id'] +
                            '"><button type="submit" title="<?php echo e(__('Manage Access')); ?>" class="btn btn-sm btn-primary"><i class="fa fa-tasks"></i></button>' +
                            '</form> ';

                        var output = manage_button + edit_button;
                        if ('<?php echo e(Auth::id()); ?>' != row['user_id']) {
                            output += delete_button;
                        }

                        return output
                    },
                    roles: function (column, row) {
                        let roles = JSON.parse(row[column.id]);
                        let div = document.createElement('div');

                        roles.forEach((role) => {
                            let label = document.createElement('span');
                            label.className = 'label label-info tw-mr-1';
                            label.innerText = role;
                            div.appendChild(label);
                        })

                        return div.outerHTML;
                    }
                }
            });

            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('create', \App\Models\User::class)): ?>
                $('.actionBar').append('<div class="pull-left"><a href="<?php echo e(route('users.create')); ?>" type="button" class="btn btn-primary"><?php echo e(__('Add User')); ?></a></div>');
            <?php endif; ?>

            user_grid.css('display', 'table'); // done loading, show
        });

        function delete_user(user_id, username, url)
        {
            if (confirm('<?php echo e(__('Are you sure you want to delete ')); ?>' + username + '?')) {
                $.ajax({
                    url: '<?php echo e(route('users.destroy', ':user_id')); ?>'.replace(':user_id', user_id),
                    type: 'DELETE',
                    success: function (msg) {
                        $("#users").bootgrid("remove", [user_id]);
                        toastr.success(msg);
                    },
                    error: function () {
                        toastr.error('<?php echo e(__('The user could not be deleted')); ?>');
                    }
                });
            }

            return false;
        }
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('css'); ?>
<style>
    #users form { display:inline; }
</style>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.librenmsv1', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /usr/share/librenms/resources/views/user/index.blade.php ENDPATH**/ ?>