<div id="alerts_container-<?php echo e($id); ?>" data-reload="false">
    <div class="table-responsive">
        <table id="alerts-<?php echo e($id); ?>" class="table table-hover table-condensed alerts">
            <thead>
            <tr>
                <th data-column-id="severity"></th>
                <th data-column-id="timestamp"><?php echo e(__('Timestamp')); ?></th>
                <th data-column-id="rule"><?php echo e(__('Rule')); ?></th>
                <th data-column-id="details" data-sortable="false"></th>
                <th data-column-id="hostname"><?php echo e(__('Hostname')); ?></th>
                <th data-column-id="location" data-visible="<?php echo e($location ? 'true' : 'false'); ?>"><?php echo e(__('Location')); ?></th>
                <th data-column-id="ack_ico" data-sortable="false"><?php echo e(__('ACK')); ?></th>
                <th data-column-id="notes" data-sortable="false"><?php echo e(__('Notes')); ?></th>
                <th data-column-id="proc" data-sortable="false" data-visible="<?php echo e($proc ? 'true' : 'false'); ?>">URL</th>
            </tr>
            </thead>
        </table>
    </div>
</div>
<script>
    (function () {
        var alerts_grid = $("#alerts-<?php echo e($id); ?>").bootgrid({
            ajax: true,
            requestHandler: request => ({
                ...request,
                id: "alerts",
                acknowledged: '<?php echo e($acknowledged); ?>',
                unreachable: '<?php echo e($unreachable); ?>',
                fired: '<?php echo e($fired); ?>',
                min_severity: '<?php echo e($min_severity); ?>',
                group: '<?php echo e($device_group); ?>',
                proc: '<?php echo e($proc); ?>',
                sort: '<?php echo e($sort); ?>',
                uncollapse_key_count: '<?php echo e($uncollapse_key_count); ?>',
                device_id: '<?php echo e($device); ?>'
            }),
            responseHandler: response => {
                $("#widget_title_counter_<?php echo e($id); ?>").text(response.total ? ` (${response.total})` : '')

                return response
            },
            url: "ajax_table.php",
            navigation: ! <?php echo e($hidenavigation); ?>,
            rowCount: [50, 100, 250, -1]
        }).on("loaded.rs.jquery.bootgrid", function() {
            alerts_grid = $(this);
            alerts_grid.find(".incident-toggle").each( function() {
                $(this).parent().addClass('incident-toggle-td');
            }).on("click", function(e) {
                var target = $(this).data("target");
                $(target).collapse('toggle');
                $(this).toggleClass('fa-plus fa-minus');
            });
            alerts_grid.find(".incident").each( function() {
                $(this).parent().addClass('col-lg-4 col-md-4 col-sm-4 col-xs-4');
                $(this).parent().parent().on("mouseenter", function() {
                    $(this).find(".incident-toggle").fadeIn(200);
                }).on("mouseleave", function() {
                    $(this).find(".incident-toggle").fadeOut(200);
                });
            });
            alerts_grid.find(".command-ack-alert").on("click", function(e) {
                e.preventDefault();
                var alert_state = $(this).data("alert_state");
                var alert_id = $(this).data('alert_id');
                $('#ack_alert_id').val(alert_id);
                $('#ack_alert_state').val(alert_state);
                $('#ack_msg').val('');
                $("#alert_ack_modal").modal('show');
            });
            alerts_grid.find(".command-alert-note").on("click", function(e) {
                e.preventDefault();
                var alert_id = $(this).data('alert_id');
                $('#alert_id').val(alert_id);
                $("#alert_notes_modal").modal('show');
            });
        });

        $('#alerts_container-<?php echo e($id); ?>').on('refresh', function (event) {
            alerts_grid.bootgrid('reload');
        });
        $('#alerts_container-<?php echo e($id); ?>').on('destroy', function (event) {
            alerts_grid.bootgrid('destroy');
            delete alerts_grid;
        });
    })();
</script>
<?php /**PATH /usr/share/librenms/resources/views/widgets/alerts.blade.php ENDPATH**/ ?>